2019-07-23 03:04 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006216Spring engineGeneralpublic2019-05-04 13:53
ReporterFloris 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version104.0 +git 
Summary0006216: 1223 crashes
Descriptionradeon user
TagsNo tags attached.
Checked infolog.txt for lua ErrorsYes
Attached Files
  • txt file icon infolog.txt (92,527 bytes) 2019-05-04 02:35 -
    [DataDirLocater::FindWriteableDataDir] using writeable data-directory "C:\Users\Bertje\Documents\My Games\Spring\"
    Using writeable configuration source: "C:\Users\Bertje\Documents\My Games\Spring\springsettings.cfg"
    LogOutput initialized. Logging to C:\Users\Bertje\Documents\My Games\Spring\infolog.txt
    ============== <Log Sections> ==============
      Available:
        ArchiveScanner
        AutohostInterface
        BumpWater
        CSMFGroundTextures
        CregSerializer
        DecalsDrawerGL4
        DynWater
        FarTextureHandler
        Font
        GameServer
        GroundMoveType
        KeyBindings
        LuaSocket
        Model
        Net
        Path
        Piece
        RoamMeshDrawer
        Shader
        SkyBox
        Sound
        Texture
        VFS
      Enabled:
        Sound (Notice)
      
      Enable or disable log sections using the LogSections configuration key
      or the SPRING_LOG_SECTIONS environment variable (both comma separated).
      Use "none" to disable the default log sections.
    ============== </Log Sections> ==============
    
    ============== <User Config> ==============
      AllowDeferredMapRendering = 1
      AllowDeferredModelRendering = 1
      FeatureDrawDistance = 10500
      GrassDetail = 0
      GroundDetail = 184
      GroundScarAlphaFade = 1
      GuiOpacity = 0.9
      HardwareCursor = 1
      InputTextGeo = 0.26 0.73 0.02 0.028
      MSAALevel = 2
      MaxNanoParticles = 0
      MaxParticles = 20000
      ScreenshotCounter = 11
      ScrollWheelSpeed = -25
      ShadowMapSize = 5139
      Shadows = 1
      ShowFPS = 1
      ShowPlayerInfo = 0
      ShowSpeed = 1
      UnitIconDist = 60
      UnitLodDist = 10000
      UsePBO = 0
      VSync = 1
      Water = 0
      WindowPosX = 0
      WindowPosY = 0
      XResolution = 2560
      XResolutionWindowed = 1920
      YResolution = 1440
      YResolutionWindowed = 1200
      snd_volmaster = 24
      snd_volmusic = 0
    ============== </User Config> ==============
    
    ============== <User System> ==============
      Spring Engine Version: 104.0.1-1223-g9be0b53 maintenance
          Build Environment: gcc libstdc++ version 20171010
           Compiler Version: gcc-5.5.0
           Operating System: Windows 10 April 2018 Update (build 17134)
            Hardware Config: AMD Ryzen 5 2600 Six-Core Processor            ; 16316MB RAM, 20024MB pagefile
           Binary Word Size: 32-bit (emulated)
              Process Clock: std::chrono::high_resolution_clock
         Physical CPU Cores: 12
          Logical CPU Cores: 12
    ============== </User System> ==============
    
    [good_fpu_init][STREFLOP_SSE]
    	SSE 1.0 : 1,  SSE 2.0 : 1
    	SSE 3.0 : 1, SSSE 3.0 : 1
    	SSE 4.1 : 1,  SSE 4.2 : 1
    	SSE 4.0A: 1,  SSE 5.0A: 0
    [WatchDog::Install] installed (hang-timeout: 10s)
    [WatchDog::RegisterThread] registering controls for thread [main]
    [GL::CheckAvailableVideoModes] desktop={2560x1440x24bpp@144Hz} current={2560x1440x24bpp@144Hz}
    	display=1 modes=220 bounds={x=0, y=0, w=2560, h=1440}
    		[ 1] 2560x1440x24bpp@144Hz
    		[ 9] 1920x1200x24bpp@144Hz
    		[17] 1920x1080x24bpp@144Hz
    		[29] 1680x1050x24bpp@144Hz
    		[45] 1600x900x24bpp@144Hz
    		[53] 1440x900x24bpp@144Hz
    		[111] 1280x720x24bpp@144Hz
    [GR::CreateSDLWindow] using 2x anti-aliasing and 24-bit depth-buffer (PF="SDL_PIXELFORMAT_RGB888") for main window
    [GR::CreateSDLWindow] using 2x anti-aliasing and 24-bit depth-buffer (PF="SDL_PIXELFORMAT_RGB888") for hidden window
    [GR::LogVersionInfo]
    	SDL version : 2.0.8 (linked) / 2.0.8 (compiled)
    	GL version  : 3.0.13547 Compatibility Profile Context 25.20.15021.1007
    	GL vendor   : ATI Technologies Inc.
    	GL renderer : Radeon (TM) RX 480 Graphics
    	GLSL version: 4.60
    	GLEW version: 2.1.0
    	GPU memory  : unknown
    	SDL swap-int: 0
    	
    	ARB shader support        : 1
    	GLSL shader support       : 1
    	FBO extension support     : 1
    	NVX GPU mem-info support  : 0
    	ATI GPU mem-info support  : 0
    	NPOT-texture support      : 1 (1)
    	S3TC/DXT1 texture support : 1/0
    	texture query-LOD support : 1 (1)
    	24-bit Z-buffer support   : 0 (-)
    	primitive-restart support : 1 (1)
    	clip-space control support: 0 (1)
    	seamless cube-map support : 1 (1)
    	frag-depth layout support : 0 (-)
    	
    	max. FBO samples             : -1
    	max. texture size            : 16384
    	max. texture anisotropy level: 16.000000
    	max. vec4 varyings/attributes: 32/29
    	max. draw-buffers            : 8
    	max. rec. indices/vertices   : 536870911/536870911
    	max. uniform buffer-bindings : 90
    	max. uniform block-size      : 559236KB
    	
    	enable ATI-hacks : 1
    	compress MIP-maps: 0
    [GR::ToggleGLDebugOutput] OpenGL debug-context not installed (dbgErrors=0 dbgTraces=0)
    [GR::UpdateGLConfigs]
    [VSync::SetInterval] interval=1 (standard)
    [GR::UpdateGLGeometry][1] winSize=<1,1>
    [GR::UpdateGLGeometry][2] winSize=<2560,1440>
    [GR::InitGLState]
    [GR::LogDisplayMode] display-mode set to 2560x1440x24bpp@144Hz (fullscreen::decorated)
    [TexMemPool::Resize] poolSize=134217728u allocSize=0u texCount=0u
    [~ScopedOnceTimer][FtLibraryHandler::FontConfigInit (version 2.10.2)] 1ms
    [WatchDog::RegisterThread] registering controls for thread [vfsi]
    [DataDirLocater::FindWriteableDataDir] using writeable data-directory "C:\Users\Bertje\Documents\My Games\Spring\"
    [DataDirLocater::FilterUsableDataDirs] using read-write data directory: C:\Users\Bertje\Documents\My Games\Spring\
    [DataDirLocater::FilterUsableDataDirs] using read-only data directory: C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\
    Scanning: C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\base
    Scanning: C:\Users\Bertje\Documents\My Games\Spring\maps
    Scanning: C:\Users\Bertje\Documents\My Games\Spring\games
    Scanning: C:\Users\Bertje\Documents\My Games\Spring\packages
    [~ScopedOnceTimer][CArchiveScanner::ScanAllDirs] 8ms
    [WatchDog::DeregisterThread] deregistering controls for thread [vfsi]
    [ThreadPool::SetThreadCount][1] wanted=6 current=1 maximum=12 (init=1)
    [ThreadPool::SetThreadCount][2] workers=5
    [Threading] Main thread CPU affinity mask set: 4064
    [f=-000001] [~ScopedOnceTimer][ISound::Init::New] 0ms
    [f=-000001] [Sound] [ISound::Initialize] spawning sound-thread (0.0ms)
    [f=-000001] [Sound] [Sound::UpdateThread][1] cfgMaxSounds=128
    [f=-000001] [WatchDog::RegisterThread] registering controls for thread [audio]
    [f=-000001] [Sound] [Sound::InitThread][1]
    [f=-000001] [Sound] [Sound::OpenLoopbackDevice] opening default device
    [f=-000001] [Sound] [Sound::OpenLoopbackDevice] unhandled SDL format: 0x8120
    [f=-000001] [Sound] [Sound::Cleanup][SDL_CloseAudioDevice(2)]
    [f=-000001] [Sound] [ISound::Initialize] spawning sound-thread (100.0ms)
    [f=-000001] [Sound] [Sound::OpenOpenALDevice] opening default device "OpenAL Soft"
    [f=-000001] [Sound] [Sound::OpenOpenALDevice] device=06339300 context=061adb30
    [f=-000001] [Sound] [Sound::InitThread][4][OpenAL API Info]
    [f=-000001] [Sound]   Vendor:         OpenAL Community
    [f=-000001] [Sound]   Version:        1.1 ALSOFT 1.16.0
    [f=-000001] [Sound]   Renderer:       OpenAL Soft
    [f=-000001] [Sound]   AL Extensions:  AL_EXT_ALAW AL_EXT_DOUBLE AL_EXT_EXPONENT_DISTANCE AL_EXT_FLOAT32 AL_EXT_IMA4 AL_EXT_LINEAR_DISTANCE AL_EXT_MCFORMATS AL_EXT_MULAW AL_EXT_MULAW_MCFORMATS AL_EXT_OFFSET AL_EXT_source_distance_model AL_LOKI_quadriphonic AL_SOFT_block_alignment AL_SOFT_buffer_samples AL_SOFT_buffer_sub_data AL_SOFT_deferred_updates AL_SOFT_direct_channels AL_SOFT_loop_points AL_SOFT_MSADPCM AL_SOFT_source_latency AL_SOFT_source_length
    [f=-000001] [Sound]   ALC Extensions: ALC_ENUMERATE_ALL_EXT ALC_ENUMERATION_EXT ALC_EXT_CAPTURE ALC_EXT_DEDICATED ALC_EXT_disconnect ALC_EXT_EFX ALC_EXT_thread_local_context ALC_SOFTX_device_clock ALC_SOFTX_HRTF ALC_SOFT_loopback ALC_SOFTX_midi_interface ALC_SOFT_pause_device
    [f=-000001] [Sound]   Devices:
    [f=-000001] [Sound]     [Headset Earphone (HyperX Virtual Surround Sound)]
    [f=-000001] [Sound]     [Speakers (2- High Definition Audio Device)]
    [f=-000001] [Sound]     [1 - MSI MAG271CQR (AMD High Definition Audio Device)]
    [f=-000001] [Sound]     [Headset Earphone (HyperX Virtual Surround Sound)]
    [f=-000001] [Sound] [Sound::GetMaxMonoSources] #attribs=15
    [f=-000001] [Sound] [Sound::GetMaxMonoSources] {cfg,alc}MaxSounds={128,255}
    [f=-000001] [Sound] [ISound::Initialize] spawning sound-thread (200.9ms)
    [f=-000001] [Sound] Error:   EFX: AL_INVALID_VALUE (40963)
    [f=-000001] [Sound] Error:   Initializing EFX failed!
    [f=-000001] [Sound] [Sound::UpdateThread][2]
    [f=-000001] [~ScopedOnceTimer][ISound::Init::Dev] 301ms
    [f=-000001] [StartScript] Loading StartScript from: C:\Users\Bertje\AppData\Roaming\springlobby\script.txt
    [f=-000001] [CPreGame] client using IP 136.143.45.100 and port 8452
    [f=-000001] [NetProto::InitClient] connecting to IP 136.143.45.100 on port 8452 using name Bertje
    [f=-000001] 
    [f=-000001] [SpringApp::MainEventHandler][SDL_WINDOWEVENT_SHOWN][1] fullScreen=1
    [f=-000001] [~ScopedOnceTimer][Sound::Iconified] 0ms
    [f=-000001] [~ScopedOnceTimer][FBO::GLContextReinit] 0ms
    [f=-000001] [SpringApp::MainEventHandler][SDL_WINDOWEVENT_SHOWN][2]
    
    [f=-000001] 
    [f=-000001] [SpringApp::MainEventHandler][SDL_WINDOWEVENT_SIZE_CHANGED][1] fullScreen=1
    [f=-000001] [GR::UpdateGLConfigs]
    [f=-000001] [GR::UpdateGLGeometry][1] winSize=<2560,1440>
    [f=-000001] [GR::UpdateGLGeometry][2] winSize=<2560,1440>
    [f=-000001] [GR::InitGLState]
    [f=-000001] [GR::LogDisplayMode] display-mode set to 2560x1440x24bpp@144Hz (fullscreen::decorated)
    [f=-000001] [~ScopedOnceTimer][GlobalRendering::UpdateGL] 0ms
    [f=-000001] [~ScopedOnceTimer][ActiveController::ResizeEvent] 0ms
    [f=-000001] [SpringApp::MainEventHandler][SDL_WINDOWEVENT_SIZE_CHANGED][2]
    
    [f=-000001] 
    [f=-000001] [SpringApp::MainEventHandler][SDL_WINDOWEVENT_SIZE_CHANGED][1] fullScreen=1
    [f=-000001] [GR::UpdateGLConfigs]
    [f=-000001] [GR::UpdateGLGeometry][1] winSize=<2560,1440>
    [f=-000001] [GR::UpdateGLGeometry][2] winSize=<2560,1440>
    [f=-000001] [GR::InitGLState]
    [f=-000001] [GR::LogDisplayMode] display-mode set to 2560x1440x24bpp@144Hz (fullscreen::decorated)
    [f=-000001] [~ScopedOnceTimer][GlobalRendering::UpdateGL] 0ms
    [f=-000001] [~ScopedOnceTimer][ActiveController::ResizeEvent] 0ms
    [f=-000001] [SpringApp::MainEventHandler][SDL_WINDOWEVENT_SIZE_CHANGED][2]
    
    [f=-000001] 
    [f=-000001] [SpringApp::MainEventHandler][SDL_WINDOWEVENT_SHOWN][1] fullScreen=1
    [f=-000001] [~ScopedOnceTimer][Sound::Iconified] 0ms
    [f=-000001] [~ScopedOnceTimer][FBO::GLContextReinit] 0ms
    [f=-000001] [SpringApp::MainEventHandler][SDL_WINDOWEVENT_SHOWN][2]
    
    [f=-000001] [PreGame::AddGameSetupArchivesToVFS] using map: AlphaSiegeDry 2.2
    [f=-000001] Warning: [Watchdog] Hang detection triggered for Spring 104.0.1-1223-g9be0b53 maintenance.
    [f=-000001] Warning: 	(in threads: {main,load,audio,vfsi}={1,0,0,0})
    [f=-000001] Warning: DLL information:
    [f=-000001] Error: 0x00400000	spring
    [f=-000001] Error: 0x776b0000	ntdll
    [f=-000001] Error: 0x76d20000	KERNEL32
    [f=-000001] Error: 0x760a0000	KERNELBASE
    [f=-000001] Error: 0x6d2d0000	apphelp
    [f=-000001] Error: 0x74360000	ADVAPI32
    [f=-000001] Error: 0x74200000	msvcrt
    [f=-000001] Error: 0x10000000	DevIL
    [f=-000001] Error: 0x75e50000	sechost
    [f=-000001] Error: 0x75d90000	RPCRT4
    [f=-000001] Error: 0x73f70000	SspiCli
    [f=-000001] Error: 0x73f60000	CRYPTBASE
    [f=-000001] Error: 0x76040000	bcryptPrimitives
    [f=-000001] Error: 0x771d0000	IMAGEHLP
    [f=-000001] Error: 0x75ea0000	ucrtbase
    [f=-000001] Error: 0x74810000	SHELL32
    [f=-000001] Error: 0x65ec0000	GLU32
    [f=-000001] Error: 0x771f0000	cfgmgr32
    [f=-000001] Error: 0x77230000	USER32
    [f=-000001] Error: 0x732c0000	IPHLPAPI
    [f=-000001] Error: 0x75b60000	shcore
    [f=-000001] Error: 0x76010000	win32u
    [f=-000001] Error: 0x73fa0000	combase
    [f=-000001] Error: 0x75d60000	GDI32
    [f=-000001] Error: 0x666c0000	OPENGL32
    [f=-000001] Error: 0x76750000	windows.storage
    [f=-000001] Error: 0x75bf0000	gdi32full
    [f=-000001] Error: 0x75fc0000	shlwapi
    [f=-000001] Error: 0x765f0000	msvcp_win
    [f=-000001] Error: 0x762a0000	kernel.appcore
    [f=-000001] Error: 0x76510000	profapi
    [f=-000001] Error: 0x77150000	powrprof
    [f=-000001] Error: 0x76390000	FLTLIB
    [f=-000001] Error: 0x77550000	WS2_32
    [f=-000001] Error: 0x6b440000	libcurl
    [f=-000001] Error: 0x6b800000	OpenAL32
    [f=-000001] Error: 0x76e00000	CRYPT32
    [f=-000001] Error: 0x6b5c0000	libvorbisfile-3
    [f=-000001] Error: 0x773c0000	ole32
    [f=-000001] Error: 0x76290000	MSASN1
    [f=-000001] Error: 0x76590000	wldap32
    [f=-000001] Error: 0x70e40000	libfreetype-6
    [f=-000001] Error: 0x65180000	libfontconfig-1
    [f=-000001] Error: 0x6ef80000	glew32
    [f=-000001] Error: 0x6c740000	SDL2
    [f=-000001] Error: 0x771a0000	IMM32
    [f=-000001] Error: 0x70880000	libogg-0
    [f=-000001] Error: 0x6d740000	libvorbis-0
    [f=-000001] Error: 0x742c0000	OLEAUT32
    [f=-000001] Error: 0x727c0000	WINMM
    [f=-000001] Error: 0x62e80000	zlib1
    [f=-000001] Error: 0x68f40000	libexpat-1
    [f=-000001] Error: 0x72740000	VERSION
    [f=-000001] Error: 0x72560000	WINMMBASE
    [f=-000001] Error: 0x63b70000	MSVCR80
    [f=-000001] Error: 0x63a00000	MSVCP80
    [f=-000001] Error: 0x72c50000	uxtheme
    [f=-000001] Error: 0x77000000	MSCTF
    [f=-000001] Error: 0x63b40000	atiglpxx
    [f=-000001] Error: 0x5e280000	atioglxx
    [f=-000001] Error: 0x743e0000	SETUPAPI
    [f=-000001] Error: 0x716b0000	dxva2
    [f=-000001] Error: 0x72cd0000	dwmapi
    [f=-000001] Error: 0x639a0000	atigktxx
    [f=-000001] Error: 0x62d10000	atiadlxy
    [f=-000001] Error: 0x76030000	PSAPI
    [f=-000001] Error: 0x71cb0000	PROPSYS
    [f=-000001] Error: 0x70a70000	DEVOBJ
    [f=-000001] Error: 0x76700000	WINTRUST
    [f=-000001] Error: 0x76670000	clbcatq
    [f=-000001] Error: 0x63b30000	shfolder
    [f=-000001] Error: 0x6ce90000	TextInputFramework
    [f=-000001] Error: 0x6cc30000	CoreUIComponents
    [f=-000001] Error: 0x6cba0000	CoreMessaging
    [f=-000001] Error: 0x6d450000	ntmarta
    [f=-000001] Error: 0x70b10000	wintypes
    [f=-000001] Error: 0x70aa0000	MMDevApi
    [f=-000001] Error: 0x70b00000	avrt
    [f=-000001] Error: 0x70bf0000	AUDIOSES
    [f=-000001] Error: 0x64040000	dsound
    [f=-000001] Error: 0x71280000	secur32
    [f=-000001] Error: 0x70dd0000	mswsock
    [f=-000001] Error: 0x71e30000	dbghelp
    [f=-000001] Warning: Stacktrace (main) for Spring 104.0.1-1223-g9be0b53 maintenance:
    [f=-000001] Warning: 	[ProgCtr=7771ae2c StackPtr=0267e970 FramePtr=0267ea40]
    [f=-000001] Warning: 	(0) C:\Windows\SYSTEM32\ntdll.dll [0x0006AE2C]
    [f=-000001] Warning: 	(1) C:\Windows\System32\KERNELBASE.dll [0x000F347E]
    [f=-000001] Warning: 	(2) C:\Windows\System32\KERNELBASE.dll [0x00111031]
    [f=-000001] Warning: 	(3) C:\Windows\System32\msvcrt.dll [0x0004B2A1]
    [f=-000001] Warning: 	(4) C:\Windows\System32\msvcrt.dll [0x0004AF9A]
    [f=-000001] Warning: 	(5) C:\Windows\System32\msvcrt.dll [0x0004B01B]
    [f=-000001] Warning: 	(6) C:\Windows\System32\msvcrt.dll [0x000819FE]
    [f=-000001] Warning: 	(7) C:\Windows\System32\msvcrt.dll [0x00073AAF]
    [f=-000001] Warning: 	(8) C:\Windows\System32\msvcrt.dll [0x00073AF2]
    [f=-000001] Warning: 	(9) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x00DA2F22]
    [f=-000001] Warning: 	(10) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x008E496E]
    [f=-000001] Warning: 	(11) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x008E5F69]
    [f=-000001] Warning: 	(12) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x0045F329]
    [f=-000001] Warning: 	(13) C:\Windows\System32\msvcrt.dll [0x000472A0]
    [f=-000001] Warning: 	(14) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x0045A292]
    [f=-000001] Warning: 	(15) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x0045FBA4]
    [f=-000001] Warning: 	(16) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x00460FAF]
    [f=-000001] Warning: 	(17) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x00461FEC]
    [f=-000001] Warning: 	(18) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x0086A82B]
    [f=-000001] Warning: 	(19) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x00401382]
    [f=-000001] Warning: 	(20) C:\Windows\System32\KERNEL32.DLL [0x00018494]
    [f=-000001] Warning: 	(21) C:\Windows\SYSTEM32\ntdll.dll [0x000641C8]
    [f=-000001] Warning: 	(22) C:\Windows\SYSTEM32\ntdll.dll [0x00064198]
    [f=-000001] Warning: Stacktrace (audio) for Spring 104.0.1-1223-g9be0b53 maintenance:
    [f=-000001] Warning: 	[ProgCtr=7771a8fc StackPtr=18d4fca4 FramePtr=18d4fd14]
    [f=-000001] Warning: 	(0) C:\Windows\SYSTEM32\ntdll.dll [0x0006A8FC]
    [f=-000001] Warning: 	(1) C:\Windows\System32\KERNELBASE.dll [0x000F45F2]
    [f=-000001] Warning: 	(2) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x00C7DE4D]
    [f=-000001] Warning: [Watchdog] Hang detection triggered for Spring 104.0.1-1223-g9be0b53 maintenance.
    [f=-000001] Warning: 	(in threads: {main,load,audio,vfsi}={1,0,0,0})
    [f=-000001] Warning: DLL information:
    [f=-000001] Error: 0x00400000	spring
    [f=-000001] Error: 0x776b0000	ntdll
    [f=-000001] Error: 0x76d20000	KERNEL32
    [f=-000001] Error: 0x760a0000	KERNELBASE
    [f=-000001] Error: 0x6d2d0000	apphelp
    [f=-000001] Error: 0x74360000	ADVAPI32
    [f=-000001] Error: 0x74200000	msvcrt
    [f=-000001] Error: 0x10000000	DevIL
    [f=-000001] Error: 0x75e50000	sechost
    [f=-000001] Error: 0x75d90000	RPCRT4
    [f=-000001] Error: 0x73f70000	SspiCli
    [f=-000001] Error: 0x73f60000	CRYPTBASE
    [f=-000001] Error: 0x76040000	bcryptPrimitives
    [f=-000001] Error: 0x771d0000	IMAGEHLP
    [f=-000001] Error: 0x75ea0000	ucrtbase
    [f=-000001] Error: 0x74810000	SHELL32
    [f=-000001] Error: 0x65ec0000	GLU32
    [f=-000001] Error: 0x771f0000	cfgmgr32
    [f=-000001] Error: 0x77230000	USER32
    [f=-000001] Error: 0x732c0000	IPHLPAPI
    [f=-000001] Error: 0x75b60000	shcore
    [f=-000001] Error: 0x76010000	win32u
    [f=-000001] Error: 0x73fa0000	combase
    [f=-000001] Error: 0x75d60000	GDI32
    [f=-000001] Error: 0x666c0000	OPENGL32
    [f=-000001] Error: 0x76750000	windows.storage
    [f=-000001] Error: 0x75bf0000	gdi32full
    [f=-000001] Error: 0x75fc0000	shlwapi
    [f=-000001] Error: 0x765f0000	msvcp_win
    [f=-000001] Error: 0x762a0000	kernel.appcore
    [f=-000001] Error: 0x76510000	profapi
    [f=-000001] Error: 0x77150000	powrprof
    [f=-000001] Error: 0x76390000	FLTLIB
    [f=-000001] Error: 0x77550000	WS2_32
    [f=-000001] Error: 0x6b440000	libcurl
    [f=-000001] Error: 0x6b800000	OpenAL32
    [f=-000001] Error: 0x76e00000	CRYPT32
    [f=-000001] Error: 0x6b5c0000	libvorbisfile-3
    [f=-000001] Error: 0x773c0000	ole32
    [f=-000001] Error: 0x76290000	MSASN1
    [f=-000001] Error: 0x76590000	wldap32
    [f=-000001] Error: 0x70e40000	libfreetype-6
    [f=-000001] Error: 0x65180000	libfontconfig-1
    [f=-000001] Error: 0x6ef80000	glew32
    [f=-000001] Error: 0x6c740000	SDL2
    [f=-000001] Error: 0x771a0000	IMM32
    [f=-000001] Error: 0x70880000	libogg-0
    [f=-000001] Error: 0x6d740000	libvorbis-0
    [f=-000001] Error: 0x742c0000	OLEAUT32
    [f=-000001] Error: 0x727c0000	WINMM
    [f=-000001] Error: 0x62e80000	zlib1
    [f=-000001] Error: 0x68f40000	libexpat-1
    [f=-000001] Error: 0x72740000	VERSION
    [f=-000001] Error: 0x72560000	WINMMBASE
    [f=-000001] Error: 0x63b70000	MSVCR80
    [f=-000001] Error: 0x63a00000	MSVCP80
    [f=-000001] Error: 0x72c50000	uxtheme
    [f=-000001] Error: 0x77000000	MSCTF
    [f=-000001] Error: 0x63b40000	atiglpxx
    [f=-000001] Error: 0x5e280000	atioglxx
    [f=-000001] Error: 0x743e0000	SETUPAPI
    [f=-000001] Error: 0x716b0000	dxva2
    [f=-000001] Error: 0x72cd0000	dwmapi
    [f=-000001] Error: 0x639a0000	atigktxx
    [f=-000001] Error: 0x62d10000	atiadlxy
    [f=-000001] Error: 0x76030000	PSAPI
    [f=-000001] Error: 0x71cb0000	PROPSYS
    [f=-000001] Error: 0x70a70000	DEVOBJ
    [f=-000001] Error: 0x76700000	WINTRUST
    [f=-000001] Error: 0x76670000	clbcatq
    [f=-000001] Error: 0x63b30000	shfolder
    [f=-000001] Error: 0x6ce90000	TextInputFramework
    [f=-000001] Error: 0x6cc30000	CoreUIComponents
    [f=-000001] Error: 0x6cba0000	CoreMessaging
    [f=-000001] Error: 0x6d450000	ntmarta
    [f=-000001] Error: 0x70b10000	wintypes
    [f=-000001] Error: 0x70aa0000	MMDevApi
    [f=-000001] Error: 0x70b00000	avrt
    [f=-000001] Error: 0x70bf0000	AUDIOSES
    [f=-000001] Error: 0x64040000	dsound
    [f=-000001] Error: 0x71280000	secur32
    [f=-000001] Error: 0x70dd0000	mswsock
    [f=-000001] Error: 0x71e30000	dbghelp
    [f=-000001] Warning: Stacktrace (main) for Spring 104.0.1-1223-g9be0b53 maintenance:
    [f=-000001] Warning: 	[ProgCtr=7771ae2c StackPtr=0267e970 FramePtr=0267ea40]
    [f=-000001] Warning: 	(0) C:\Windows\SYSTEM32\ntdll.dll [0x0006AE2C]
    [f=-000001] Warning: 	(1) C:\Windows\System32\KERNELBASE.dll [0x000F347E]
    [f=-000001] Warning: 	(2) C:\Windows\System32\KERNELBASE.dll [0x00111031]
    [f=-000001] Warning: 	(3) C:\Windows\System32\msvcrt.dll [0x0004B2A1]
    [f=-000001] Warning: 	(4) C:\Windows\System32\msvcrt.dll [0x0004AF9A]
    [f=-000001] Warning: 	(5) C:\Windows\System32\msvcrt.dll [0x0004B01B]
    [f=-000001] Warning: 	(6) C:\Windows\System32\msvcrt.dll [0x000819FE]
    [f=-000001] Warning: 	(7) C:\Windows\System32\msvcrt.dll [0x00073AAF]
    [f=-000001] Warning: 	(8) C:\Windows\System32\msvcrt.dll [0x00073AF2]
    [f=-000001] Warning: 	(9) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x00DA2F22]
    [f=-000001] Warning: 	(10) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x008E496E]
    [f=-000001] Warning: 	(11) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x008E5F69]
    [f=-000001] Warning: 	(12) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x0045F329]
    [f=-000001] Warning: 	(13) C:\Windows\System32\msvcrt.dll [0x000472A0]
    [f=-000001] Warning: 	(14) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x0045A292]
    [f=-000001] Warning: 	(15) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x0045FBA4]
    [f=-000001] Warning: 	(16) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x00460FAF]
    [f=-000001] Warning: 	(17) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x00461FEC]
    [f=-000001] Warning: 	(18) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x0086A82B]
    [f=-000001] Warning: 	(19) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x00401382]
    [f=-000001] Warning: 	(20) C:\Windows\System32\KERNEL32.DLL [0x00018494]
    [f=-000001] Warning: 	(21) C:\Windows\SYSTEM32\ntdll.dll [0x000641C8]
    [f=-000001] Warning: 	(22) C:\Windows\SYSTEM32\ntdll.dll [0x00064198]
    [f=-000001] Warning: Stacktrace (audio) for Spring 104.0.1-1223-g9be0b53 maintenance:
    [f=-000001] Warning: 	[ProgCtr=7771a8fc StackPtr=18d4fca4 FramePtr=18d4fd14]
    [f=-000001] Warning: 	(0) C:\Windows\SYSTEM32\ntdll.dll [0x0006A8FC]
    [f=-000001] Warning: 	(1) C:\Windows\System32\KERNELBASE.dll [0x000F45F2]
    [f=-000001] Warning: 	(2) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x00C7DE4D]
    [f=-000001] [PreGame::AddGameSetupArchivesToVFS] using game: Beyond All Reason $VERSION (archive: BARgit.sdd)
    [f=-000001] [~CBufferedArchive][name=C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\base\maphelper.sdz] 34584 bytes cached in 9 files
    [f=-000001] [~CBufferedArchive][name=C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\base\springcontent.sdz] 528745 bytes cached in 181 files
    [f=-000001] [~CBufferedArchive][name=C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\base\spring\bitmaps.sdz] 5947433 bytes cached in 131 files
    [f=-000001] PreGame::GameDataReceived] recording demo to "C:\Users\Bertje\Documents\My Games\Spring\demos\20190504_013236_AlphaSiegeDry 2_104.0.1-1223-g9be0b53 maintenance.sdfz"
    [f=-000001] [~ScopedOnceTimer][PreGame::GameDataReceived] 21758ms
    [f=-000001] [PreGame::UpdateClientNet] received local player number 0 (team 0, allyteam 0), creating LoadScreen
    [f=-000001] [LuaIntro] Searching for new Widgets
    [f=-000001] [LuaIntro] Scanning: LuaIntro/Addons/
    [f=-000001] [LuaIntro] Scanning: LuaIntro/Widgets/
    [f=-000001] [LuaIntro] Scanning: LuaIntro/SystemAddons/
    [f=-000001] [LuaIntro] Scanning: LuaIntro/SystemWidgets/
    [f=-000001] [LuaIntro] Scanning: LuaIntro/chili/
    [f=-000001] [LuaIntro] Found new widget "SpringLogo"
    [f=-000001] [LuaIntro] Found new widget "LoadTexture"
    [f=-000001] [LuaIntro] Found new widget "LoadProgress"
    [f=-000001] [LuaIntro] Found new widget "Main"
    [f=-000001] [LuaIntro] Found new widget "Music"
    [f=-000001] [LuaIntro] Loading widgets   <>=vfs  **=raw  ()=unknown
    [f=-000001] [LuaIntro] Loading widget:      Engine Taskbar Stuff   <engine_taskbar_control.lua>
    [f=-000001] [LuaIntro] Loading widget:      LoadProgress           <loadprogress.lua>
    [f=-000001] [LuaIntro] Loading widget:      Main                   <main.lua>
    [f=-000001] [LuaIntro] Loading widget:      LoadTexture            <bg_texture.lua>
    [f=-000001] [LuaIntro] LuaIntro v1.0 (Lua 5.1)
    [f=-000001] [LoadScreen::Init] single-threaded
    [f=-000001] [WatchDog::RegisterThread] registering controls for thread [load]
    [f=-000001] [Game::LoadGame][1] globalQuit=0 threaded=0
    [f=-000001] [LoadScreen::SetLoadMessage] text="Parsing Map Information"
    [f=-000001] [LoadScreen::SetLoadMessage] text="Loading SMF"
    [f=-000001] [LoadScreen::SetLoadMessage] text="Loading Map (81 MB)"
    [f=-000001] [LoadScreen::SetLoadMessage] text="Loading GameData Definitions"
    [f=-000001] [~ScopedOnceTimer][Loading all definitions: ] 177ms
    [f=-000001] [~ScopedOnceTimer][Game::LoadDefs (GameData)] 216ms
    [f=-000001] [LoadScreen::SetLoadMessage] text="Loading Radar Icons"
    [f=-000001] [LoadScreen::SetLoadMessage] text="Loading Sound Definitions"
    [f=-000001] [Sound] [LoadSoundDefsImpl] parsed 319 sounds from gamedata/sounds.lua
    [f=-000001] [~ScopedOnceTimer][Game::LoadDefs (Sound)] 7ms
    [f=-000001] [Game::LoadGame][2] globalQuit=0 forcedQuit=0
    [f=-000001] [LoadScreen::SetLoadMessage] text="Creating Smooth Height Mesh"
    [f=-000001] [~ScopedOnceTimer][SmoothHeightMesh::MakeSmoothMesh] 50ms
    [f=-000001] [LoadScreen::SetLoadMessage] text="Creating QuadField & CEGs"
    [f=-000001] [Init] number of ArmorDefs: 16
    [f=-000001] [RegisterModelFormats] supported (Assimp) model formats: *.3ds;*.blend;*.dae;*.lwo;*.obj;
    [f=-000001] [LoadScreen::SetLoadMessage] text="Creating Unit Textures"
    [f=-000001] [LoadScreen::SetLoadMessage] text="Creating Sky"
    [f=-000001] [Game::LoadGame][3] globalQuit=0 forcedQuit=0
    [f=-000001] [LoadScreen::SetLoadMessage] text="Loading Weapon Definitions"
    [f=-000001] [~ScopedOnceTimer][Game::PostLoadSim (WeaponDefs)] 391ms
    [f=-000001] [LoadScreen::SetLoadMessage] text="Loading Unit Definitions"
    [f=-000001] Warning: [CreateYardMap] armageo: given yardmap contains 4 excess char(s)!
    [f=-000001] [~ScopedOnceTimer][Game::PostLoadSim (UnitDefs)] 73ms
    [f=-000001] [LoadScreen::SetLoadMessage] text="Loading Feature Definitions"
    [f=-000001] Error: [GetFeatureDef] could not find FeatureDef "heap"
    [f=-000001] [~ScopedOnceTimer][Game::PostLoadSim (FeatureDefs)] 48ms
    [f=-000001] [IPathManager::GetInstance] using HAPFS
    [f=-000001] [LoadScreen::SetLoadMessage] text="Initializing Map Features"
    [f=-000001] [LoadScreen::SetLoadMessage] text="Creating ShadowHandler"
    [f=-000001] [LoadScreen::SetLoadMessage] text="Creating InfoTextureHandler"
    [f=-000001] InfoTexture: shaders
    [f=-000001] [LoadScreen::SetLoadMessage] text="Creating GroundDrawer"
    [f=-000001] [LoadScreen::SetLoadMessage] text="Loading Map Tiles"
    [f=-000001] [LoadScreen::SetLoadMessage] text="Loading Square Textures"
    [f=-000001] [~ScopedOnceTimer][CSMFGroundTextures::ConvolveHeightMap] 2ms
    [f=-000001] Switching to ROAM Mesh Rendering
    [f=-000001] [LoadScreen::SetLoadMessage] text="Creating TreeDrawer"
    [f=-000001] Loaded DecalsDrawer: Legacy
    [f=-000001] [LoadScreen::SetLoadMessage] text="Creating ProjectileDrawer & UnitDrawer"
    [f=-000001] [LoadScreen::SetLoadMessage] text="Creating Projectile Textures"
    [f=-000001] [LoadScreen::SetLoadMessage] text="Creating Water"
    [f=-000001] [Game::LoadGame][4] globalQuit=0 forcedQuit=0
    [f=-000001] [~ScopedOnceTimer][Game::LoadInterface (Console)] 14ms
    [f=-000001] [Game::LoadLua] Lua developer mode disabled
    [f=-000001] [LoadScreen::SetLoadMessage] text="Loading LuaRules"
    [f=-000001] [~ScopedOnceTimer][creg::AutoRegisterCFunctions(LuaRules)] 65ms
    [f=-000001] [AI Loader] ShardLua bot Activated!
    [f=-000001] [ChickenDefense: Chicken Overseer] Deactivated!
    [f=-000001] [ChickenDefense: ProgenitorSpawner] Deactivated!
    [f=-000001] [ChickenDefense: Chicken Defense Spawner] Deactivated!
    [f=-000001] [ChickenDefense: Chicken Special Damage] Deactivated!
    [f=-000001] Warning: [Watchdog] Hang detection triggered for Spring 104.0.1-1223-g9be0b53 maintenance.
    [f=-000001] Warning: 	(in threads: {main,load,audio,vfsi}={0,1,0,0})
    [f=-000001] Warning: DLL information:
    [f=-000001] Error: 0x00400000	spring
    [f=-000001] Error: 0x776b0000	ntdll
    [f=-000001] Error: 0x76d20000	KERNEL32
    [f=-000001] Error: 0x760a0000	KERNELBASE
    [f=-000001] Error: 0x6d2d0000	apphelp
    [f=-000001] Error: 0x74360000	ADVAPI32
    [f=-000001] Error: 0x74200000	msvcrt
    [f=-000001] Error: 0x10000000	DevIL
    [f=-000001] Error: 0x75e50000	sechost
    [f=-000001] Error: 0x75d90000	RPCRT4
    [f=-000001] Error: 0x73f70000	SspiCli
    [f=-000001] Error: 0x73f60000	CRYPTBASE
    [f=-000001] Error: 0x76040000	bcryptPrimitives
    [f=-000001] Error: 0x771d0000	IMAGEHLP
    [f=-000001] Error: 0x75ea0000	ucrtbase
    [f=-000001] Error: 0x74810000	SHELL32
    [f=-000001] Error: 0x65ec0000	GLU32
    [f=-000001] Error: 0x771f0000	cfgmgr32
    [f=-000001] Error: 0x77230000	USER32
    [f=-000001] Error: 0x732c0000	IPHLPAPI
    [f=-000001] Error: 0x75b60000	shcore
    [f=-000001] Error: 0x76010000	win32u
    [f=-000001] Error: 0x73fa0000	combase
    [f=-000001] Error: 0x75d60000	GDI32
    [f=-000001] Error: 0x666c0000	OPENGL32
    [f=-000001] Error: 0x76750000	windows.storage
    [f=-000001] Error: 0x75bf0000	gdi32full
    [f=-000001] Error: 0x75fc0000	shlwapi
    [f=-000001] Error: 0x765f0000	msvcp_win
    [f=-000001] Error: 0x762a0000	kernel.appcore
    [f=-000001] Error: 0x76510000	profapi
    [f=-000001] Error: 0x77150000	powrprof
    [f=-000001] Error: 0x76390000	FLTLIB
    [f=-000001] Error: 0x77550000	WS2_32
    [f=-000001] Error: 0x6b440000	libcurl
    [f=-000001] Error: 0x6b800000	OpenAL32
    [f=-000001] Error: 0x76e00000	CRYPT32
    [f=-000001] Error: 0x6b5c0000	libvorbisfile-3
    [f=-000001] Error: 0x773c0000	ole32
    [f=-000001] Error: 0x76290000	MSASN1
    [f=-000001] Error: 0x76590000	wldap32
    [f=-000001] Error: 0x70e40000	libfreetype-6
    [f=-000001] Error: 0x65180000	libfontconfig-1
    [f=-000001] Error: 0x6ef80000	glew32
    [f=-000001] Error: 0x6c740000	SDL2
    [f=-000001] Error: 0x771a0000	IMM32
    [f=-000001] Error: 0x70880000	libogg-0
    [f=-000001] Error: 0x6d740000	libvorbis-0
    [f=-000001] Error: 0x742c0000	OLEAUT32
    [f=-000001] Error: 0x727c0000	WINMM
    [f=-000001] Error: 0x62e80000	zlib1
    [f=-000001] Error: 0x68f40000	libexpat-1
    [f=-000001] Error: 0x72740000	VERSION
    [f=-000001] Error: 0x72560000	WINMMBASE
    [f=-000001] Error: 0x63b70000	MSVCR80
    [f=-000001] Error: 0x63a00000	MSVCP80
    [f=-000001] Error: 0x72c50000	uxtheme
    [f=-000001] Error: 0x77000000	MSCTF
    [f=-000001] Error: 0x63b40000	atiglpxx
    [f=-000001] Error: 0x5e280000	atioglxx
    [f=-000001] Error: 0x743e0000	SETUPAPI
    [f=-000001] Error: 0x716b0000	dxva2
    [f=-000001] Error: 0x72cd0000	dwmapi
    [f=-000001] Error: 0x639a0000	atigktxx
    [f=-000001] Error: 0x62d10000	atiadlxy
    [f=-000001] Error: 0x76030000	PSAPI
    [f=-000001] Error: 0x71cb0000	PROPSYS
    [f=-000001] Error: 0x70a70000	DEVOBJ
    [f=-000001] Error: 0x76700000	WINTRUST
    [f=-000001] Error: 0x76670000	clbcatq
    [f=-000001] Error: 0x63b30000	shfolder
    [f=-000001] Error: 0x6ce90000	TextInputFramework
    [f=-000001] Error: 0x6cc30000	CoreUIComponents
    [f=-000001] Error: 0x6cba0000	CoreMessaging
    [f=-000001] Error: 0x6d450000	ntmarta
    [f=-000001] Error: 0x70b10000	wintypes
    [f=-000001] Error: 0x70aa0000	MMDevApi
    [f=-000001] Error: 0x70b00000	avrt
    [f=-000001] Error: 0x70bf0000	AUDIOSES
    [f=-000001] Error: 0x64040000	dsound
    [f=-000001] Error: 0x71280000	secur32
    [f=-000001] Error: 0x70dd0000	mswsock
    [f=-000001] Error: 0x71e30000	dbghelp
    [f=-000001] Error: 0x73f90000	NSI
    [f=-000001] Error: 0x710c0000	dhcpcsvc
    [f=-000001] Warning: Stacktrace (load) for Spring 104.0.1-1223-g9be0b53 maintenance:
    [f=-000001] Warning: This stacktrace indicates a problem with your graphics card driver, please try upgrading it. Specifically recommended is the latest version; do not forget to use a driver removal utility first.
    [f=-000001] Warning: 	[ProgCtr=77720e95 StackPtr=0267cd48 FramePtr=0267cd90]
    [f=-000001] Warning: 	(0) C:\Windows\SYSTEM32\ntdll.dll [0x00070E95]
    [f=-000001] Warning: 	(1) C:\Windows\SYSTEM32\ntdll.dll [0x000465BF]
    [f=-000001] Warning: 	(2) C:\Windows\SYSTEM32\ntdll.dll [0x00045E2A]
    [f=-000001] Warning: 	(3) C:\Windows\SYSTEM32\ntdll.dll [0x00045D3E]
    [f=-000001] Warning: 	(4) C:\Windows\System32\DriverStore\FileRepository\c0339148.inf_amd64_2aa98027cbb86d51\B339146\atioglxx.dll [0x017AC601]
    [f=-000001] Warning: 	(5) C:\Windows\System32\DriverStore\FileRepository\c0339148.inf_amd64_2aa98027cbb86d51\B339146\atioglxx.dll [0x010E01A4]
    [f=-000001] Warning: 	(6) C:\Windows\System32\DriverStore\FileRepository\c0339148.inf_amd64_2aa98027cbb86d51\B339146\atioglxx.dll [0x010E1102]
    [f=-000001] Warning: 	(7) C:\Windows\System32\DriverStore\FileRepository\c0339148.inf_amd64_2aa98027cbb86d51\B339146\atioglxx.dll [0x010DF1BB]
    [f=-000001] Warning: 	(8) C:\Windows\System32\DriverStore\FileRepository\c0339148.inf_amd64_2aa98027cbb86d51\B339146\atioglxx.dll [0x01093558]
    [f=-000001] Warning: 	(9) C:\Windows\System32\DriverStore\FileRepository\c0339148.inf_amd64_2aa98027cbb86d51\B339146\atioglxx.dll [0x00789EA7]
    [f=-000001] Warning: 	(10) C:\Windows\System32\DriverStore\FileRepository\c0339148.inf_amd64_2aa98027cbb86d51\B339146\atioglxx.dll [0x00785E98]
    [f=-000001] Warning: 	(11) C:\Windows\System32\DriverStore\FileRepository\c0339148.inf_amd64_2aa98027cbb86d51\B339146\atioglxx.dll [0x00785844]
    [f=-000001] Warning: 	(12) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x007AEFD8]
    [f=-000001] Warning: 	(13) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x00796706]
    [f=-000001] Warning: 	(14) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x007A709A]
    [f=-000001] Warning: 	(15) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x007AC321]
    [f=-000001] Warning: 	(16) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x007ADA33]
    [f=-000001] Warning: 	(17) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x00B1D4F3]
    [f=-000001] Warning: 	(18) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x0064C97A]
    [f=-000001] Warning: 	(19) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x00985EF8]
    [f=-000001] Warning: 	(20) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x0061BF90]
    [f=-000001] Warning: 	(21) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x009860AD]
    [f=-000001] Warning: 	(22) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x0061DC62]
    [f=-000001] Warning: 	(23) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x0099D241]
    [f=-000001] Warning: 	(24) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x00985B8D]
    [f=-000001] Warning: Stacktrace (audio) for Spring 104.0.1-1223-g9be0b53 maintenance:
    [f=-000001] Warning: 	[ProgCtr=7771a8fc StackPtr=18d4fca4 FramePtr=18d4fd14]
    [f=-000001] Warning: 	(0) C:\Windows\SYSTEM32\ntdll.dll [0x0006A8FC]
    [f=-000001] Warning: 	(1) C:\Windows\System32\KERNELBASE.dll [0x000F45F2]
    [f=-000001] Warning: 	(2) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x00C7DE4D]
    [f=-000001] Loaded synced gadget:  Get Player Data     <cmd_get_player_data.lua>
    [f=-000001] Loaded synced gadget:  Metalspot Finder Gadget  <mex_spot_finder.lua>
    [f=-000001] Loaded synced gadget:  Rez Exp             <unit_rez_exp.lua>
    [f=-000001] Loaded synced gadget:  Save/Load           <api_saveload.lua>
    [f=-000001] Loaded synced gadget:  Stats               <api_damage_stats.lua>
    [f=-000001] Loaded synced gadget:  ranks api           <api_ranks.lua>
    [f=-000001] Loaded synced gadget:  gaia critter units  <gaia_critters.lua>
    [f=-000001] Loaded synced gadget:  IconGenerator       <unit_icongenerator.lua>
    [f=-000001] Loaded synced gadget:  CameraBroadcast     <camera_lockcamera.lua>
    [f=-000001] Loaded synced gadget:  Awards              <gui_awards.lua>
    [f=-000001] Loaded synced gadget:  Map TerrainTypes    <map_terraintype.lua>
    [f=-000001] Loaded synced gadget:  Map Tree Replacer   <map_tree_replacer.lua>
    [f=-000001] Loaded synced gadget:  Newbie Info         <gui_newbie_info.lua>
    [f=-000001] Loaded synced gadget:  Units Targetting Prioritie  <units_targetting_priorities.lua>
    [f=-000001] Loaded synced gadget:  AI namer            <ai_namer.lua>
    [f=-000001] Loaded synced gadget:  Activity Broadcast  <activity_broadcast.lua>
    [f=-000001] Loaded synced gadget:  Ai Helpers          <ai_helpers.lua>
    [f=-000001] Loaded synced gadget:  Air Release         <unit_air_release_manager.lua>
    [f=-000001] Loaded synced gadget:  Air Transports Speed  <unit_transports_air_speed.lua>
    [f=-000001] Loaded synced gadget:  AirPlantParents     <unit_air_plants.lua>
    [f=-000001] Loaded synced gadget:  Ally Selected Units  <cmd_selected_units.lua>
    [f=-000001] Loaded synced gadget:  Bomber Control      <unit_bomber_control.lua>
    [f=-000001] Loaded synced gadget:  Build Icons Slowy (/luarules buildiconslow or buildiconanim or buildiconanimslow)  <dbg_buildicons_run.lua>
    [f=-000001] Loaded synced gadget:  Cancel orders on share  <unit_cancel_orders_on_share.lua>
    [f=-000001] Loaded synced gadget:  Com Counter         <mo_com_counter.lua>
    [f=-000001] Loaded synced gadget:  Commando Watch      <unit_commando_watch.lua>
    [f=-000001] Loaded synced gadget:  Continuous Aim      <unit_continuous_aim.lua>
    [f=-000001] Loaded synced gadget:  Controls Unit's maxrange  <unit_custommaxranges.lua>
    [f=-000001] Loaded synced gadget:  Cursor Broadcast    <cmd_mouse_pos_broadcast.lua>
    [f=-000001] Loaded synced gadget:  Custom weapon behaviours  <unit_custom_weapons_behaviours.lua>
    [f=-000001] Loaded synced gadget:  DGun CmdType Fix    <unit_dgun_cmdtype_fix.lua>
    [f=-000001] Loaded synced gadget:  Death Messages      <game_death_messages.lua>
    [f=-000001] Loaded synced gadget:  Debris Explosions   <gfx_debrisexplosions.lua>
    [f=-000001] Loaded synced gadget:  Debris physics      <feature_debris_physics.lua>
    [f=-000001] Loaded synced gadget:  Decloak when damaged  <unit_decloak_damaged.lua>
    [f=-000001] Loaded synced gadget:  Depthcharge splash  <fx_depthcharge_splash.lua>
    [f=-000001] Loaded synced gadget:  Dev Helper Cmds     <cmd_dev_helpers.lua>
    [f=-000001] Loaded synced gadget:  DirectControl       <unit_direct_control.lua>
    [f=-000001] Loaded synced gadget:  Don't target flyover nukes  <unit_interceptors.lua>
    [f=-000001] Loaded synced gadget:  DragonsDisguise     <unit_set_neutral.lua>
    [f=-000001] Loaded synced gadget:  Dynamic collision volume & Hitsphere Scaledown  <unit_dynamic_collision_volume.lua>
    [f=-000001] Loaded synced gadget:  Energy Conversion   <game_energy_conversion.lua>
    [f=-000001] Loaded synced gadget:  Engine Hotfixes for Various Engine Kludges  <engine_hotfixes.lua>
    [f=-000001] Loaded synced gadget:  Experimental Bots Steps Damages  <unit_stomp.lua>
    [f=-000001] Loaded synced gadget:  Explosion_lights    <gfx_explosion_lights.lua>
    [f=-000001] Loaded synced gadget:  FPS Broadcast       <fps_broadcast.lua>
    [f=-000001] Loaded synced gadget:  FinishedBuilding    <unit_finished_building.lua>
    [f=-000001] Loaded synced gadget:  Fortification Walls  <unit_fort_walls.lua>
    [f=-000001] Loaded synced gadget:  Game End            <game_end.lua>
    [f=-000001] Loaded synced gadget:  Initial Spawn       <game_initial_spawn.lua>
    [f=-000001] Loaded synced gadget:  Juno Damage         <unit_juno_damage.lua>
    [f=-000001] Loaded synced gadget:  Lightning Spash Damage  <unit_lightning_splash_dmg.lua>
    [f=-000001] Loaded synced gadget:  Load/unload         <unit_airtransport_load_unload.lua>
    [f=-000001] Loaded synced gadget:  Lua unit script framework  <unit_script.lua>
    [f=-000001] Loaded synced gadget:  LuaUI Reload        <cmd_luaui_reload.lua>
    [f=-000001] Loaded synced gadget:  Lups Flamethrower Jitter  <lups_flame_jitter.lua>
    [f=-000001] Loaded synced gadget:  LupsNanoLasers      <lups_nano_lasers.lua>
    [f=-000001] Loaded synced gadget:  Maverick Exp        <unit_maverick_exp.lua>
    [f=-000001] Loaded synced gadget:  Merc/Scr stockpile control  <unit_mercscr_stockpile_limit.lua>
    [f=-000001] Loaded synced gadget:  Missile smoke       <fx_missile_smoke.lua>
    [f=-000001] Loaded synced gadget:  No Land Damage      <unit_no_land_damage.lua>
    [f=-000001] Loaded synced gadget:  No Self Pwn         <unit_noselfpwn.lua>
    [f=-000001] Loaded synced gadget:  No Share Self-D     <unit_prevent_share_self_d.lua>
    [f=-000001] Loaded synced gadget:  Nonblocking mines   <unit_nonblocking_mines.lua>
    [f=-000001] Loaded synced gadget:  On/Off descriptions  <cmd_onoffdesc.lua>
    [f=-000001] Loaded synced gadget:  Only Target Category (surface only)  <unit_onlytargetcategory.lua>
    [f=-000001] Loaded synced gadget:  Only Target Emp-able units  <unit_onlytargetempable.lua>
    [f=-000001] Loaded synced gadget:  Paralyze Damage Multiplier  <unit_paralyze_damage_multiplier.lua>
    [f=-000001] Loaded synced gadget:  Passive Builders v3  <unit_passive_builders.lua>
    [f=-000001] Loaded synced gadget:  PopUpWaterStructures  <unit_pop_up_water_structures.lua>
    [f=-000001] Loaded synced gadget:  Prevent Excessive Share  <game_prevent_excessive_share.lua>
    [f=-000001] Loaded synced gadget:  Prevent Lab Hax     <unit_prevent_lab_hax.lua>
    [f=-000001] Loaded synced gadget:  Prevent Lab Hax2    <unit_prevent_lab_hax2.lua>
    [f=-000001] Loaded synced gadget:  Prevent Load Hax    <unit_prevent_load_hax.lua>
    [f=-000001] Loaded synced gadget:  Prevent Nanoframe Blocking Hax  <unit_prevent_nanoframe_blocking_hax.lua>
    [f=-000001] Loaded synced gadget:  Prevent Range Hax   <unit_prevent_range_hax.lua>
    [f=-000001] Loaded synced gadget:  Prevent Strange Orders  <unit_prevent_strange_orders.lua>
    [f=-000001] Loaded synced gadget:  Prevent Unload Hax  <unit_prevent_unload_hax.lua>
    [f=-000001] Loaded synced gadget:  Prevent outside-of-map hax  <unit_prevent_aircraft_hax.lua>
    [f=-000001] Loaded synced gadget:  Ranges Fix          <unit_fidorangefix.lua>
    [f=-000001] Loaded synced gadget:  Reclaim Fix         <unit_reclaim_fix.lua>
    [f=-000001] Loaded synced gadget:  Reclaim effect      <gfx_reclaim_fx.lua>
    [f=-000001] Loaded synced gadget:  Remove Stop         <cmd_remove_stop.lua>
    [f=-000001] Loaded synced gadget:  Remove Wait         <cmd_remove_wait.lua>
    [f=-000001] Loaded synced gadget:  ReverseMovementHandler  <unit_reverse_move.lua>
    [f=-000001] Loaded synced gadget:  Sea bed Platforms   <unit_platforms.lua>
    [f=-000001] Loaded synced gadget:  Shockwaves          <lups_shockwaves.lua>
    [f=-000001] Loaded synced gadget:  Starburst Missile Liftoff  <fx_missile_starburst_liftoff.lua>
    [f=-000001] Loaded synced gadget:  Stealthy Passengers  <unit_stealthy_passengers.lua>
    [f=-000001] Loaded synced gadget:  Stun Control        <unit_stun_control.lua>
    [f=-000001] Loaded synced gadget:  Stun Energy Storage  <unit_stun_energy_storage.lua>
    [f=-000001] Loaded synced gadget:  Stun Metal Storage  <unit_stun_metal_storage.lua>
    [f=-000001] Loaded synced gadget:  System info         <system_info.lua>
    [f=-000001] Loaded synced gadget:  Target on the move  <unit_target_on_the_move.lua>
    [f=-000001] Loaded synced gadget:  Team Resourcing     <game_team_resources.lua>
    [f=-000001] Loaded synced gadget:  Transportee Hider   <unit_transportee_hider.lua>
    [f=-000001] Loaded synced gadget:  Tree feller         <gfx_tree_feller.lua>
    [f=-000001] Loaded synced gadget:  TurnRadius          <unit_airunitsturnradius.lua>
    [f=-000001] Loaded synced gadget:  Unally on demand    <cmd_alliance_break.lua>
    [f=-000001] Loaded synced gadget:  UnderwaterPickup    <unit_disallow_underwater_load.lua>
    [f=-000001] Loaded synced gadget:  Unit transportable nanos  <unit_transportable_nanos.lua>
    [f=-000001] Loaded synced gadget:  UnitDefs Turret TurnSpeeds  <unit_turretspeed.lua>
    [f=-000001] Loaded synced gadget:  Watereffects        <fx_watersplash.lua>
    [f=-000001] Loaded synced gadget:  Xmas effects        <unit_xmas.lua>
    [f=-000001] Loaded synced gadget:  fx_reclaim_shards   <fx_reclaim_shards.lua>
    [f=-000001] Loaded synced gadget:  game_no_share_to_enemy  <game_no_share_to_enemy.lua>
    [f=-000001] Loaded synced gadget:  gfx_dynamic_lighting.lua  <gfx_dynamic_lighting.lua>
    [f=-000001] Loaded synced gadget:  lib_startpoint_guesser.lua  <lib_startpoint_guesser.lua>
    [f=-000001] Loaded synced gadget:  lups_cloak_fx.lua   <lups_cloak_fx.lua>
    [f=-000001] Loaded synced gadget:  lups_thrusters.lua  <lups_thrusters.lua>
    [f=-000001] Loaded synced gadget:  lups_wrapper.lua    <lups_wrapper.lua>
    [f=-000001] Loaded synced gadget:  preventcombomb      <mo_preventcombomb.lua>
    [f=-000001] Loaded synced gadget:  subMissile splash   <fx_submissile_splash.lua>
    [f=-000001] Loaded synced gadget:  transport_dies_load_dies  <unit_transport_dies_load_dies.lua>
    [f=-000001] Loaded synced gadget:  unit_combomb_full_damage  <unit_combomb_full_damage.lua>
    [f=-000001] Loaded synced gadget:  AI Prevent Take     <ai_prevent_take.lua>
    [f=-000001] Loaded synced gadget:  AI Resource Multiplier  <ai_resource_multiplier.lua>
    [f=-000001] Loaded synced gadget:  Airbase Manager     <unit_airbase.lua>
    [f=-000001] Loaded synced gadget:  Area Attack         <unit_areaattack.lua>
    [f=-000001] Loaded synced gadget:  CustomUnitShaders   <api_custom_unit_shaders.lua>
    [f=-000001] Loaded synced gadget:  Take Manager        <cmd_idle_players.lua>
    [f=-000001] Loaded synced gadget:  Team Com Ends + dead allyteam blowup  <game_team_com_ends.lua>
    [f=-000001] Loaded synced gadget:  Substitution        <game_replace_afk_players.lua>
    [f=-000001] Loaded synced gadget:  Voice Notifs        <sfx_voice_notifs_gadget.lua>
    [f=-000001] Loaded synced gadget:  resurrected param   <unit_resurrected.lua>
    [f=-000001] Loaded synced gadget:  Mex Upgrader Gadget  <unit_mex_upgrader.lua>
    [f=-000001] Loaded synced gadget:  Mobile Unit Paralyze Damage Handler  <unit_paralyze_damage_limit.lua>
    [f=-000001] Loaded synced gadget:  Crashing Aircraft   <unit_crashing_aircraft.lua>
    [f=-000001] Loaded synced gadget:  Fighter radius      <unit_fighterradius.lua>
    [f=-000001] Loaded synced gadget:  Lups Shield         <lups_shield.lua>
    [f=-000001] k9: ailoader gadget go!
    [f=-000001] K9: Is AI?
    [f=-000001] K9: IS NOT AI!?
    [f=-000001] K9: Is AI?
    [f=-000001] K9: IT IS AI
    [f=-000001] Moomin Player 1 is DAI
    [f=-000001] K9: Is AI?
    [f=-000001] K9: IT IS AI
    [f=-000001] Moomin Player 2 is DAI
    [f=-000001] K9: Is AI?
    [f=-000001] K9: IT IS AI
    [f=-000001] Moomin Player 3 is DAI
    [f=-000001] K9: Is AI?
    [f=-000001] K9: IS NOT AI!?
    [f=-000001] K9: Is AI?
    [f=-000001] K9: IS NOT AI!?
    [f=-000001] K9: Is AI?
    [f=-000001] K9: IS NOT AI!?
    [f=-000001] Loaded synced gadget:  ShardLua            <ailoader.lua>
    [f=-000001] Loaded synced gadget:  Gadget Profiler     <dbg_gadget_profiler.lua>
    [f=-000001] Loaded synced gadget:  Map Waterlevel      <map_waterlevel.lua>
    [f=-000001] [AI Loader] ShardLua bot Activated!
    [f=-000001] <LockCamera>: Sorry for the camera switch spam, but this is the only reliable way to list camera states other than hardcoding them
    [f=-000001] Switching to Overview style camera
    [f=-000001] Switching to Spring style camera
    [f=-000001] Switching to Free style camera
    [f=-000001] Switching to Rotatable overhead camera
    [f=-000001] Switching to Overhead (TA) style camera
    [f=-000001] Switching to FPS style camera
    [f=-000001] Switching to Spring style camera
    [f=-000001] [ChickenDefense: Chicken Overseer] Deactivated!
    [f=-000001] [ChickenDefense: ProgenitorSpawner] Deactivated!
    [f=-000001] [ChickenDefense: Chicken Defense Spawner] Deactivated!
    [f=-000001] [ChickenDefense: Chicken Special Damage] Deactivated!
    [f=-000001] Loaded unsynced gadget:  Get Player Data     <cmd_get_player_data.lua>
    [f=-000001] Loaded unsynced gadget:  Save/Load           <api_saveload.lua>
    [f=-000001] Loaded unsynced gadget:  Stats               <api_damage_stats.lua>
    [f=-000001] Loaded unsynced gadget:  ranks api           <api_ranks.lua>
    [f=-000001] Loaded unsynced gadget:  CustomIcons         <unit_customicons.lua>
    [f=-000001] Loaded unsynced gadget:  gaia critter units  <gaia_critters.lua>
    [f=-000001] Loaded unsynced gadget:  IconGenerator       <unit_icongenerator.lua>
    [f=-000001] Loaded unsynced gadget:  CameraBroadcast     <camera_lockcamera.lua>
    [f=-000001] Loaded unsynced gadget:  Awards              <gui_awards.lua>
    [f=-000001] Loaded unsynced gadget:  Map TerrainTypes    <map_terraintype.lua>
    [f=-000001] Loaded unsynced gadget:  Map Tree Replacer   <map_tree_replacer.lua>
    [f=-000001] Loaded unsynced gadget:  Newbie Info         <gui_newbie_info.lua>
    [f=-000001] Loaded unsynced gadget:  Sun Handler         <map_sun_handler.lua>
    [f=-000001] Loaded unsynced gadget:  Units Targetting Prioritie  <units_targetting_priorities.lua>
    [f=-000001] Loaded unsynced gadget:  AI namer            <ai_namer.lua>
    [f=-000001] Loaded unsynced gadget:  Activity Broadcast  <activity_broadcast.lua>
    [f=-000001] Loaded unsynced gadget:  Ai Helpers          <ai_helpers.lua>
    [f=-000001] Loaded unsynced gadget:  Air Release         <unit_air_release_manager.lua>
    [f=-000001] Loaded unsynced gadget:  Air Transports Speed  <unit_transports_air_speed.lua>
    [f=-000001] Loaded unsynced gadget:  AirPlantParents     <unit_air_plants.lua>
    [f=-000001] Loaded unsynced gadget:  Ally Selected Units  <cmd_selected_units.lua>
    [f=-000001] Loaded unsynced gadget:  Build Icons Slowy (/luarules buildiconslow or buildiconanim or buildiconanimslow)  <dbg_buildicons_run.lua>
    [f=-000001] Loaded unsynced gadget:  Cancel orders on share  <unit_cancel_orders_on_share.lua>
    [f=-000001] Loaded unsynced gadget:  Continuous Aim      <unit_continuous_aim.lua>
    [f=-000001] Loaded unsynced gadget:  Cursor Broadcast    <cmd_mouse_pos_broadcast.lua>
    [f=-000001] Loaded unsynced gadget:  Custom weapon behaviours  <unit_custom_weapons_behaviours.lua>
    [f=-000001] Loaded unsynced gadget:  Debris Explosions   <gfx_debrisexplosions.lua>
    [f=-000001] Loaded unsynced gadget:  Dev Helper Cmds     <cmd_dev_helpers.lua>
    [f=-000001] Loaded unsynced gadget:  DragonsDisguise     <unit_set_neutral.lua>
    [f=-000001] Loaded unsynced gadget:  Dynamic collision volume & Hitsphere Scaledown  <unit_dynamic_collision_volume.lua>
    [f=-000001] Loaded unsynced gadget:  Engine Hotfixes for Various Engine Kludges  <engine_hotfixes.lua>
    [f=-000001] Loaded unsynced gadget:  Experimental Bots Steps Damages  <unit_stomp.lua>
    [f=-000001] Loaded unsynced gadget:  Explosion_lights    <gfx_explosion_lights.lua>
    [f=-000001] Loaded unsynced gadget:  FPS Broadcast       <fps_broadcast.lua>
    [f=-000001] Loaded unsynced gadget:  FinishedBuilding    <unit_finished_building.lua>
    [f=-000001] Loaded unsynced gadget:  Fortification Walls  <unit_fort_walls.lua>
    [f=-000001] Loaded unsynced gadget:  GPU mem Broadcast   <gpumem_broadcast.lua>
    [f=-000001] Loaded unsynced gadget:  Initial Spawn       <game_initial_spawn.lua>
    [f=-000001] Loaded unsynced gadget:  Juno Damage         <unit_juno_damage.lua>
    [f=-000001] Loaded unsynced gadget:  Lightning Spash Damage  <unit_lightning_splash_dmg.lua>
    [f=-000001] Loaded unsynced gadget:  Load/unload         <unit_airtransport_load_unload.lua>
    [f=-000001] Loaded unsynced gadget:  LuaUI Reload        <cmd_luaui_reload.lua>
    [f=-000001] Loaded unsynced gadget:  Lups Flamethrower Jitter  <lups_flame_jitter.lua>
    [f=-000001] Loaded unsynced gadget:  LupsNanoLasers      <lups_nano_lasers.lua>
    [f=-000001] Loaded unsynced gadget:  Merc/Scr stockpile control  <unit_mercscr_stockpile_limit.lua>
    [f=-000001] Loaded unsynced gadget:  No Share Self-D     <unit_prevent_share_self_d.lua>
    [f=-000001] Loaded unsynced gadget:  Only Target Category (surface only)  <unit_onlytargetcategory.lua>
    [f=-000001] Loaded unsynced gadget:  Only Target Emp-able units  <unit_onlytargetempable.lua>
    [f=-000001] Loaded unsynced gadget:  PopUpWaterStructures  <unit_pop_up_water_structures.lua>
    [f=-000001] Loaded unsynced gadget:  Prevent Lab Hax2    <unit_prevent_lab_hax2.lua>
    [f=-000001] Loaded unsynced gadget:  Prevent Nanoframe Blocking Hax  <unit_prevent_nanoframe_blocking_hax.lua>
    [f=-000001] Loaded unsynced gadget:  Prevent Unload Hax  <unit_prevent_unload_hax.lua>
    [f=-000001] Loaded unsynced gadget:  Ranges Fix          <unit_fidorangefix.lua>
    [f=-000001] Loaded unsynced gadget:  Reclaim Fix         <unit_reclaim_fix.lua>
    [f=-000001] Loaded unsynced gadget:  Reclaim effect      <gfx_reclaim_fx.lua>
    [f=-000001] Loaded unsynced gadget:  ReverseMovementHandler  <unit_reverse_move.lua>
    [f=-000001] Loaded unsynced gadget:  Sea bed Platforms   <unit_platforms.lua>
    [f=-000001] Loaded unsynced gadget:  Shockwaves          <lups_shockwaves.lua>
    [f=-000001] Loaded unsynced gadget:  System info         <system_info.lua>
    [f=-000001] Loaded unsynced gadget:  Target on the move  <unit_target_on_the_move.lua>
    [f=-000001] Loaded unsynced gadget:  Thrusters           <lups_thrusters.lua>
    [f=-000001] Loaded unsynced gadget:  Transportee Hider   <unit_transportee_hider.lua>
    [f=-000001] Loaded unsynced gadget:  Tree feller         <gfx_tree_feller.lua>
    [f=-000001] Loaded unsynced gadget:  TurnRadius          <unit_airunitsturnradius.lua>
    [f=-000001] Loaded unsynced gadget:  Unally on demand    <cmd_alliance_break.lua>
    [f=-000001] Loaded unsynced gadget:  UnderwaterPickup    <unit_disallow_underwater_load.lua>
    [f=-000001] Loaded unsynced gadget:  UnitDefs Turret TurnSpeeds  <unit_turretspeed.lua>
    [f=-000001] Loaded unsynced gadget:  Xmas effects        <unit_xmas.lua>
    [f=-000001] Loaded unsynced gadget:  cmd_movefix.lua     <cmd_movefix.lua>
    [f=-000001] Loaded unsynced gadget:  cmd_onoffdesc.lua   <cmd_onoffdesc.lua>
    [f=-000001] Loaded unsynced gadget:  cmd_remove_stop.lua  <cmd_remove_stop.lua>
    [f=-000001] Loaded unsynced gadget:  cmd_remove_wait.lua  <cmd_remove_wait.lua>
    [f=-000001] Loaded unsynced gadget:  feature_debris_physics.lua  <feature_debris_physics.lua>
    [f=-000001] Loaded unsynced gadget:  ffa                 <mo_ffa.lua>
    [f=-000001] Loaded unsynced gadget:  fx_reclaim_shards   <fx_reclaim_shards.lua>
    [f=-000001] Loaded unsynced gadget:  game_globallos.lua  <game_globallos.lua>
    [f=-000001] Loaded unsynced gadget:  game_no_share_to_enemy  <game_no_share_to_enemy.lua>
    [f=-000001] Loaded unsynced gadget:  gfx_dynamic_lighting.lua  <gfx_dynamic_lighting.lua>
    [f=-000001] Loaded unsynced gadget:  lib_startpoint_guesser.lua  <lib_startpoint_guesser.lua>
    [f=-000001] Loaded unsynced gadget:  mex_spot_finder.lua  <mex_spot_finder.lua>
    [f=-000001] Loaded unsynced gadget:  transport_dies_load_dies  <unit_transport_dies_load_dies.lua>
    [f=-000001] Loaded unsynced gadget:  unit_custommaxranges.lua  <unit_custommaxranges.lua>
    [f=-000001] Loaded unsynced gadget:  AI Prevent Take     <ai_prevent_take.lua>
    [f=-000001] Loaded unsynced gadget:  AI Resource Multiplier  <ai_resource_multiplier.lua>
    [f=-000001] Loaded unsynced gadget:  Airbase Manager     <unit_airbase.lua>
    [f=-000001] Loaded unsynced gadget:  Area Attack         <unit_areaattack.lua>
    [f=-000001] Loaded unsynced gadget:  CustomUnitShaders   <api_custom_unit_shaders.lua>
    [f=-000001] Loaded unsynced gadget:  Take Manager        <cmd_idle_players.lua>
    [f=-000001] Loaded unsynced gadget:  Substitution        <game_replace_afk_players.lua>
    [f=-000001] Loaded unsynced gadget:  Voice Notifs        <sfx_voice_notifs_gadget.lua>
    [f=-000001] Loaded unsynced gadget:  resurrected param   <unit_resurrected.lua>
    [f=-000001] Loaded unsynced gadget:  Lups Cloak FX       <lups_cloak_fx.lua>
    [f=-000001] Loaded unsynced gadget:  Mex Upgrader Gadget  <unit_mex_upgrader.lua>
    [f=-000001] Loaded unsynced gadget:  Crashing Aircraft   <unit_crashing_aircraft.lua>
    [f=-000001] Loaded unsynced gadget:  Fighter radius      <unit_fighterradius.lua>
    [f=-000001] Loaded unsynced gadget:  Lups                <lups_wrapper.lua>
    [f=-000001] Loaded unsynced gadget:  Lups Shield         <lups_shield.lua>
    [f=-000001] Shard AI unsync gadget init
    [f=-000001] Loaded unsynced gadget:  ShardLua            <ailoader.lua>
    [f=-000001] Loaded unsynced gadget:  Gadget Profiler     <dbg_gadget_profiler.lua>
    [f=-000001] Loaded unsynced gadget:  Map Waterlevel      <map_waterlevel.lua>
    [f=-000001] [LoadScreen::SetLoadMessage] text="Loading LuaGaia"
    [f=-000001] [~ScopedOnceTimer][creg::AutoRegisterCFunctions(LuaGaia)] 65ms
    [f=-000001] Loaded SYNCED gadget:  s11n gadget         <s11n_gadget_load.lua>
    [f=-000001] Loaded SYNCED gadget:  s11n map feature loader  <s11n_load_map_features.lua>
    [f=-000001] Loaded UNSYNCED gadget:  s11n_gadget_load.lua  <s11n_gadget_load.lua>
    [f=-000001] Loaded UNSYNCED gadget:  Precipitation       <precipitation.lua>
    [f=-000001] [LoadScreen::SetLoadMessage] text="Loading LuaUI"
    [f=-000001] LuaUI Entry Point: "luaui.lua"
    [f=-000001] LuaSocket Support: enabled
    [f=-000001] Using LUAUI_DIRNAME = LuaUI/
    [f=-000001] Reloading GUI config from file: LuaUI/ctrlpanel.txt
    [f=-000001] LuaUI: bound F11 to the widget selector
    [f=-000001] LuaUI: bound CTRL+F11 to tweak mode
    [f=-000001] LuaUI: Allowing User Widgets
    [f=-000001] [ChickenDefense: Chicken Team Colour] Deactivated!
    [f=-000001] [ChickenDefense: Chicken Panel] Deactivated!
    [f=-000001] Loading widget from mod:   Spy move/reclaim defaults  <unit_default_spy_move_cloaked.lua> ...
    [f=-000001] Loading widget from mod:   Widget Selector     <widget_selector.lua> ...
    [f=-000001] Loading widget from mod:   SmartSelect         <unit_smart_select.lua> ...
    [f=-000001] Loading widget from mod:   Unit Stats          <gui_unit_stats.lua> ...
    [f=-000001] Loading widget from mod:   Tooltip             <gui_tooltip.lua> ...
    [f=-000001] Loading widget from mod:   Deferred rendering  <gfx_deferred_rendering.lua> ...
    [f=-000001] Loading widget from mod:   Top Bar             <gui_top_bar.lua> ...
    [f=-000001] Loading widget from mod:   Red_UI_Framework    <red_ui_framework.lua> ...
    [f=-000001] Loading widget from mod:   Changelog Info      <gui_changelog_info.lua> ...
    [f=-000001] Loading widget from mod:   Keybind/Mouse Info  <gui_keybind_info.lua> ...
    [f=-000001] Loading widget from mod:   TeamStats           <gui_teamstats.lua> ...
    [f=-000001] Loading widget from mod:   Metalspot Finder    <api_metalspot_finder.lua> ...
    [f=-000001] Loading widget from mod:   Player Color Palette  <gui_player_color_palette.lua> ...
    [f=-000001] Loading widget from mod:   Vote interface      <gui_vote_interface.lua> ...
    [f=-000001] Loading widget from mod:   BA cmdcolors        <gfx_mod_cmdcolors.lua> ...
    [f=-000001] Loading widget from mod:   MexUpg Helper       <cmd_mex_upgrade_helper.lua> ...
    [f=-000001] Loading widget from mod:   Red Tooltip         <gui_red_tooltip.lua> ...
    [f=-000001] Loading widget from mod:   Defense Range       <gui_defenserange.lua> ...
    [f=-000001] Loading widget from mod:   Faction Change      <gui_faction_change.lua> ...
    [f=-000001] Loading widget from mod:   Fancy Selected Units  <gui_fancy_selected_units.lua> ...
    [f=-000001] Loading widget from mod:   Resurrection Halos  <gui_resurrection_halos.lua> ...
    [f=-000001] Loading widget from mod:   Self-Destruct icons  <gui_selfd_icons.lua> ...
    [f=-000001] Loading widget from mod:   Given Units         <gui_given_units.lua> ...
    [f=-000001] Loading widget from mod:   Snow                <gfx_snow.lua> ...
    [f=-000001] Loading widget from mod:   Red Minimap         <gui_red_minimap.lua> ...
    [f=-000001] Loading widget from mod:   Ally Selected Units  <gui_allyselectedunits.lua> ...
    [f=-000001] Loading widget from mod:   Health Bars         <gui_healthbars.lua> ...
    [f=-000001] Loading widget from mod:   Map Info            <gui_mapinfo.lua> ...
    [f=-000001] Loading widget from mod:   Red Build/Order Menu  <gui_red_buildordermenu.lua> ...
    [f=-000001] Loading widget from mod:   Red Console (Battle and autohosts)  <gui_red_battleroom.lua> ...
    [f=-000001] Loading widget from mod:   Red Console (In-game chat only)  <gui_red_chatonlyconsole.lua> ...
    [f=-000001] Loading widget from mod:   BuildETA            <gui_build_eta.lua> ...
    [f=-000001] Loading widget from mod:   AdvPlayersList      <gui_advplayerslist.lua> ...
    [f=-000001] Loading widget from mod:   Music Player        <gui_musicplayer.lua> ...
    [f=-000001] Loading widget from mod:   AdvPlayersList info  <gui_advplayerslist_displayinfo.lua> ...
    [f=-000001] frames-per-second indicator is disabled!
    [f=-000001] small digital clock is disabled!
    [f=-000001] simulation speed indicator is disabled!
    [f=-000001] Loading widget from mod:   Clearmapmarks button  <gui_clearmapmarks.lua> ...
    [f=-000001] Loading widget from mod:   Player-TV           <camera_player_tv.lua> ...
    [f=-000001] Loading widget from mod:   Cloak Fire State 2  <unit_cloakfirestate2.lua> ...
    [f=-000001] Loading widget from mod:   Red_Drawing         <red_ui_framework_drawing.lua> ...
    [f=-000001] Loading widget from mod:   Initial Queue       <unit_initial_queue.lua> ...
    [f=-000001] Loading widget from mod:   AllyCursors         <gui_ally_cursors.lua> ...
    [f=-000001] Loading widget from mod:   Alternate Chat Keys  <cmd_old_style_chat_keys.lua> ...
    [f=-000001] Loading widget from mod:   Area Mex            <cmd_area_mex.lua> ...
    [f=-000001] Loading widget from mod:   Area unload         <cmd_area_unload.lua> ...
    [f=-000001] Loading widget from mod:   Attack no ally      <cmd_attack_no_ally.lua> ...
    [f=-000001] Loading widget from mod:   Auto First Build Facing  <unit_autofirstbuildfacing.lua> ...
    [f=-000001] Loading widget from mod:   Autoquit            <cmd_autoquit.lua> ...
    [f=-000001] Loading widget from mod:   Blast Radius        <gui_blast_radius.lua> ...
    [f=-000001] Loading widget from mod:   Camera Remember     <camera_remember_mode.lua> ...
    [f=-000001] Loading widget from mod:   CameraFlip          <camera_flip.lua> ...
    [f=-000001] Loading widget from mod:   Cheater             <cheater.lua> ...
    [f=-000001] Loading widget from mod:   DGun no ally        <cmd_dgun_no_ally.lua> ...
    [f=-000001] Loading widget from mod:   Attack and Move Notification  <unit_attackmovenotification.lua> ...
    [f=-000001] Loading widget from mod:   EMP + decloak range  <gui_emp_decloak_range.lua> ...
    [f=-000001] Loading widget from mod:   Highlight Geos      <gui_highlight_geos.lua> ...
    [f=-000001] Loading widget from mod:   Ignore List API     <api_ignore.lua> ...
    [f=-000001] Loading widget from mod:   LOS View            <gfx_los_view.lua> ...
    [f=-000001] Loading widget from mod:   LOS colors          <gfx_los_colors.lua> ...
    [f=-000001] Loading widget from mod:   Light Effects       <gfx_light_effects.lua> ...
    [f=-000001] Loading widget from mod:   Auto Group          <unit_auto_group.lua> ...
    [f=-000001] Loading widget from mod:   Loop Select         <unit_loop_select.lua> ...
    [f=-000001] Loading widget from mod:   Mex Snap            <cmd_mex_snap.lua> ...
    [f=-000001] Loading widget from mod:   Persistent Build Spacing  <cmd_persistent_build_spacing.lua> ...
    [f=-000001] Loading widget from mod:   Build Split         <cmd_buildsplit.lua> ...
    [f=-000001] Loading widget from mod:   ReclaimInfo         <gui_reclaiminfo.lua> ...
    [f=-000001] Loading widget from mod:   RelativeMinimap     <minimap_relative.lua> ...
    [f=-000001] Loading widget from mod:   Selected Units Buttons  <gui_selected_units_buttons.lua> ...
    [f=-000001] Loading widget from mod:   Share Tracker       <unit_share_tracker.lua> ...
    [f=-000001] Loading widget from mod:   BuildBar            <gui_buildbar.lua> ...
    [f=-000001] Loading widget from mod:   Show Orders         <gui_show_orders.lua> ...
    [f=-000001] Loading widget from mod:   Spectate Selected   <gui_spectate_selected.lua> ...
    [f=-000001] Loading widget from mod:   State Reverse Toggle  <cmd_state_reverse_toggle.lua> ...
    [f=-000001] Loading widget from mod:   Statistics Collection  <stats_damage.lua> ...
    [f=-000001] Loading widget from mod:   Stop means Stop     <cmd_stop_selfd.lua> ...
    [f=-000001] Loading widget from mod:   Take Proxy          <cmd_take_proxy.lua> ...
    [f=-000001] Loading widget from mod:   Unit Finished Sounds  <snd_unit_finished.lua> ...
    [f=-000001] Loading widget from mod:   Volume OSD          <snd_volume_osd.lua> ...
    [f=-000001] Loading widget from mod:   Comblast & Dgun Range  <gui_comblast_dgun_range.lua> ...
    [f=-000001] Loading widget from mod:   Ghost Site          <unit_ghostsite.lua> ...
    [f=-000001] Loading widget from mod:   gui_transport_weight_limit  <gui_transport_weight_limit.lua> ...
    [f=-000001] Loading widget from mod:   Map Edge Extension  <map_edge_extension.lua> ...
    [f=-000001] Loading widget from mod:   Stockpiler (dynamic)  <unit_stockpile_dynamic.lua> ...
    [f=-000001] Loading widget from mod:   Com DontBreakCloak  <unit_com_dontbreakcloak.lua> ...
    [f=-000001] Loading widget from mod:   Holdfire Fix        <cmd_holdfire_fix.lua> ...
    [f=-000001] Loading widget from mod:   DontMove            <unit_dontmove.lua> ...
    [f=-000001] Loading widget from mod:   Smart Area Reclaim  <unit_smart_area_reclaim.lua> ...
    [f=-000001] Loading widget from mod:   Easy Facing         <gui_easyfacing.lua> ...
    [f=-000001] Loading widget from mod:   Load Own Moving     <unit_load_own_moving.lua> ...
    [f=-000001] Loading widget from mod:   Ghost Radar         <unit_ghostradar.lua> ...
    [f=-000001] Loading widget from mod:   ImmobileBuilder     <unit_immobile_builder.lua> ...
    [f=-000001] Loading widget from mod:   Specific Unit Loader  <unit_specific_unit_loader.lua> ...
    [f=-000001] Loading widget from mod:   Specific Unit Reclaimer  <unit_specific_unit_reclaimer.lua> ...
    [f=-000001] Loading widget from mod:   Passive builders    <unit_passive_builders.lua> ...
    [f=-000001] Loading widget from mod:   Factory hold position  <cmd_fac_holdposition.lua> ...
    [f=-000001] Loading widget from mod:   NoDuplicateOrders   <cmd_no_duplicate_orders.lua> ...
    [f=-000001] Loading widget from mod:   GameTypeInfo        <gui_game_type_info.lua> ...
    [f=-000001] Loading widget from mod:   First launch setup  <gfx_firstlaunchsetup.lua> ...
    [f=-000001] Loading widget from mod:   Attack AoE          <gui_attack_aoe.lua> ...
    [f=-000001] Loading widget from mod:   BAR Hotkeys         <cmd_bar_hotkeys.lua> ...
    [f=-000001] Loading widget from mod:   Cursors             <gfx_cursors.lua> ...
    [f=-000001] Loading widget from mod:   Prospector          <gui_prospector.lua> ...
    [f=-000001] Loading widget from mod:   Ecostats            <gui_ecostats.lua> ...
    [f=-000001] Ecostats: widget loaded in active player mode
    [f=-000001] Loading widget from mod:   Context Build       <cmd_context_build.lua> ...
    [f=-000001] Loading widget from mod:   Commander Name Tags  <gui_com_nametags.lua> ...
    [f=-000001] Loading widget from mod:   Commands FX         <gui_commands_fx.lua> ...
    [f=-000001] Loading widget from mod:   Game info           <gui_gameinfo.lua> ...
    [f=-000001] Loading widget from mod:   Mapmarks FX         <gui_mapmarks_fx.lua> ...
    [f=-000001] Loading widget from mod:   Mouse FX            <gui_mouse_fx.lua> ...
    [f=-000001] Loading widget from mod:   Anti Ranges         <gui_anti_ranges.lua> ...
    [f=-000001] Loading widget from mod:   Highlight Unit      <gui_highlight_unit.lua> ...
    [f=-000001] Loading widget from mod:   Rank Icons          <gui_xp.lua> ...
    [f=-000001] Loading widget from mod:   Voice Notifs        <sfx_voice_notifs_widget.lua> ...
    [f=-000001] Loading widget from mod:   CommandInsert       <cmd_commandinsert.lua> ...
    [f=-000001] Loading widget from mod:   Bomber control      <unit_bomber_control.lua> ...
    [f=-000001] Loading widget from mod:   Waypoint Dragger    <unit_waypoint_dragger_2.lua> ...
    [f=-000001] Loading widget from mod:   EnemySpotter        <gui_enemy_spotter.lua> ...
    [f=-000001] Loading widget from mod:   Select n Center!    <gui_center_n_select.lua> ...
    [f=-000001] Loading widget from mod:   Disable Bad Widgets  <bad_widget_disabler.lua> ...
    [f=-000001] Disabled 'Ambient Player' (Reason: Ambient bird sounds are highly disliked)
    [f=-000001] Loading widget from mod:   LupsManager         <gfx_lups_manager.lua> ...
    [f=-000001] Loading widget from mod:   Tombstones          <unit_tombstones.lua> ...
    [f=-000001] Loading widget from mod:   replay buttons      <gui_replaybuttons.lua> ...
    [f=-000001] [Replay Control] Replay not detected, Shutting Down.
    [f=-000001] Loading widget from mod:   Under construction gfx  <gfx_undercontruction.lua> ...
    [f=-000001] Loading widget from mod:   Commander Hurt Vignette  <gui_commanderhurt.lua> ...
    [f=-000001] Loading widget from mod:   Mouse Buildspacing  <gui_buildspacing.lua> ...
    [f=-000001] Loading widget from mod:   Lups                <lups_wrapper.lua> ...
    [f=-000001] Loading widget from mod:   Default Group Recall Fix  <gui_group_recall_fix.lua> ...
    [f=-000001] Loading widget from mod:   CustomFormations2   <cmd_customformations2.lua> ...
    [f=-000001] Loading widget from mod:   Darken map          <gfx_darken_map.lua> ...
    [f=-000001] Loading widget from mod:   Options             <gui_options.lua> ...
    [f=-000001] Set UnitLodDist to 10000
    [f=-000001] Set UnitIconDist to 60
    [f=-000001] GroundDetail set to 184
    [f=-000001] Hardware mouse-cursor is enabled!
    [f=-000001] Ground-decal rendering is enabled!
    [f=-000001] Loading widget from mod:   Pause Screen        <gui_pausescreen.lua> ...
    [f=-000001] LuaUI v0.3
    [f=-000001] [Game::LoadGame][5] globalQuit=0 forcedQuit=0
    [f=-000001] [s11n] Loading s11n file...
    [f=-000001] [s11n] Parsing model...
    [f=-000001] [s11n] Populating game world...
    [f=-000001] [s11n] s11n loading complete.
    [f=-000001] [LoadScreen::SetLoadMessage] text="[LoadFinalize] finalizing PFS"
    [f=-000001] [Path] [PathEstimator::CalcHash][Init] BLOCK_SIZE=16
    [f=-000001] [Path] [PathEstimator::CalcHash][Init] PATHESTIMATOR_VERSION=92
    [f=-000001] [Path] [PathEstimator::CalcHash][Init] heightMapChecksum=d905e5e1
    [f=-000001] [Path] [PathEstimator::CalcHash][Init] typeMapChecksum=370ee7c0
    [f=-000001] [Path] [PathEstimator::CalcHash][Init] moveDefChecksum=9f4d2f81
    [f=-000001] [Path] [PathEstimator::CalcHash][Init] blockMapChecksum=d277e68e
    [f=-000001] [Path] [PathEstimator::CalcHash][Init] estimatorHashCode=81d9e41c
    [f=-000001] [Path] [PathEstimator::ReadFile] hash=81d9e41c file="cache\104dev-maintenance/paths/AlphaSiegeDry 2.2.pe-81d9e41c.zip" (exists=1)
    [f=-000001] [LoadScreen::SetLoadMessage] text="Reading Estimate PathCosts [16]"
    [f=-000001] [Path] [PathEstimator::CalcHash][Init] BLOCK_SIZE=32
    [f=-000001] [Path] [PathEstimator::CalcHash][Init] PATHESTIMATOR_VERSION=92
    [f=-000001] [Path] [PathEstimator::CalcHash][Init] heightMapChecksum=d905e5e1
    [f=-000001] [Path] [PathEstimator::CalcHash][Init] typeMapChecksum=370ee7c0
    [f=-000001] [Path] [PathEstimator::CalcHash][Init] moveDefChecksum=9f4d2f81
    [f=-000001] [Path] [PathEstimator::CalcHash][Init] blockMapChecksum=d277e68e
    [f=-000001] [Path] [PathEstimator::CalcHash][Init] estimatorHashCode=81d9e42c
    [f=-000001] [Path] [PathEstimator::ReadFile] hash=81d9e42c file="cache\104dev-maintenance/paths/AlphaSiegeDry 2.2.pe2-81d9e42c.zip" (exists=1)
    [f=-000001] [LoadScreen::SetLoadMessage] text="Reading Estimate PathCosts [32]"
    [f=-000001] [LoadScreen::SetLoadMessage] text="[LoadFinalize] finalized PFS (607ms, checksum 4cdc0f92)"
    [f=-000001] [Game::LoadGame][6] globalQuit=0 forcedQuit=0
    [f=-000001] [LuaMemPool::LogStats][handle=LuaIntro (unsynced)] index=1 {numAllocs[*],allocSums[*]}={0,0} {int,ext,rec}Allocs={0,12873,0} {chunk,block}Bytes={0,0}
    [f=-000001] Set water rendering mode to 0 (basic)
    [f=-000001] Set water rendering mode to 0 (basic)
    [f=-000001] GameID: 7bcfcc5cd7aeafbd5956deee2ec720fa
    [f=-000001] Connection attempt from IceXuick
    [f=-000001]  -> Version: 104.0.1-1223-g9be0b53 maintenance [Windows 32-bit (emulated)]
    [f=-000001]  -> Connection established (given id 2)
    [f=-000001] [Game::ClientReadNet][LOGMSG] sender="IceXuick" string="[PreGame::GameDataReceived][map-checksums]
    	server=87ef0e9a540a18eb09a82b818510a34fa1e5c3a85d294bf77b47bcb664d6db4221309d5287614bb92f79c23d9c293107e98cb71daa489f9cf91b50fc2724d0e8
    	client=87ef0e9a540a18eb09a82b818510a34fa1e5c3a85d294bf77b47bcb664d6db4221309d5287614bb92f79c23d9c293107e98cb71daa489f9cf91b50fc2724d0e8"
    [f=-000001] [Game::ClientReadNet][LOGMSG] sender="IceXuick" string="[PreGame::GameDataReceived][mod-checksums]
    	server=2ac37b3a106de9c9bac68d6db6e954acd31c3f7198e46734020a0cb2b70f12beebfd811576e962d396a2d6ad8fc015d2eac5d6c70e1def625b1e8160de1ddd7e
    	client=2ac37b3a106de9c9bac68d6db6e954acd31c3f7198e46734020a0cb2b70f12beebfd811576e962d396a2d6ad8fc015d2eac5d6c70e1def625b1e8160de1ddd7e"
    [f=-000001] Connection attempt from Damgam20
    [f=-000001]  -> Version: 104.0.1-1223-g9be0b53 maintenance [Windows 32-bit (emulated)]
    [f=-000001]  -> Connection established (given id 1)
    [f=-000001] Connection attempt from Bertje
    [f=-000001]  -> Version: 104.0.1-1223-g9be0b53 maintenance [Windows 32-bit (emulated)]
    [f=-000001]  -> Connection established (given id 0)
    [f=-000001] [Game::ClientReadNet][LOGMSG] sender="IceXuick" string="[PE::CalcChecksum][BLK_SIZE=16][SHA_DATA=d3860a77efd12222c67c3cec2e2cb639fab754fe29a28de5dc858561f4a76f5c024f69178867b9f9e7c4ae7eea82e8e78e4fa56e9b2365f440342c7384e83675]"
    [f=-000001] [Game::ClientReadNet][LOGMSG] sender="IceXuick" string="[PE::CalcChecksum][BLK_SIZE=32][SHA_DATA=01a75c6134499cb171326dd1f2bae0890dffa7ef149e2ceb877ee17c3799700d7878c395e5315323224637b12e70829fcc804b2d307a7e73525d0d31f9dfa839]"
    [f=-000001] [Game::ClientReadNet] remote skirmish AI "n/a" (ID: 0, Short-Name: "n/a", Version: "n/a") took over control of team 1
    [f=-000001] [Game::ClientReadNet] remote skirmish AI "n/a" (ID: 1, Short-Name: "n/a", Version: "n/a") took over control of team 2
    [f=-000001] [Game::ClientReadNet] remote skirmish AI "n/a" (ID: 2, Short-Name: "n/a", Version: "n/a") took over control of team 3
    [f=-000001] [Game::ClientReadNet][LOGMSG] sender="IceXuick" string="[Game::LoadGame][lua{Rules,Gaia}={3e3af030,54ee1ba0}]"
    [f=-000001] [Game::ClientReadNet][LOGMSG] sender="Bertje" string="[PreGame::GameDataReceived][map-checksums]
    	server=87ef0e9a540a18eb09a82b818510a34fa1e5c3a85d294bf77b47bcb664d6db4221309d5287614bb92f79c23d9c293107e98cb71daa489f9cf91b50fc2724d0e8
    	client=87ef0e9a540a18eb09a82b818510a34fa1e5c3a85d294bf77b47bcb664d6db4221309d5287614bb92f79c23d9c293107e98cb71daa489f9cf91b50fc2724d0e8"
    [f=-000001] [Game::ClientReadNet][LOGMSG] sender="Bertje" string="[PreGame::GameDataReceived][mod-checksums]
    	server=2ac37b3a106de9c9bac68d6db6e954acd31c3f7198e46734020a0cb2b70f12beebfd811576e962d396a2d6ad8fc015d2eac5d6c70e1def625b1e8160de1ddd7e
    	client=2ac37b3a106de9c9bac68d6db6e954acd31c3f7198e46734020a0cb2b70f12beebfd811576e962d396a2d6ad8fc015d2eac5d6c70e1def625b1e8160de1ddd7e"
    [f=-000001] Player Damgam20 left the game:  timeout
    [f=-000001] DisableWidget(), could not find widget: External VR Grid
    [f=-000001] [Game::ClientReadNet][LOGMSG] sender="Bertje" string="[PE::CalcChecksum][BLK_SIZE=16][SHA_DATA=d3860a77efd12222c67c3cec2e2cb639fab754fe29a28de5dc858561f4a76f5c024f69178867b9f9e7c4ae7eea82e8e78e4fa56e9b2365f440342c7384e83675]"
    [f=-000001] [Game::ClientReadNet][LOGMSG] sender="Bertje" string="[PE::CalcChecksum][BLK_SIZE=32][SHA_DATA=01a75c6134499cb171326dd1f2bae0890dffa7ef149e2ceb877ee17c3799700d7878c395e5315323224637b12e70829fcc804b2d307a7e73525d0d31f9dfa839]"
    [f=-000001] [Game::ClientReadNet][LOGMSG] sender="Bertje" string="[Game::LoadGame][lua{Rules,Gaia}={454bd020,5e027340}]"
    [f=-000001] <Bertje> Private: My player ID is 0
    [f=-000001] <Bertje> Private: My player ID is 0
    [f=-000001] 640, 320, 204800, 7, 308, 77, 7, 4
    [f=-000001] 39, blobs
    [f=-000001] Shard by AF - playing: BAR on: AlphaSiegeDry 2.2
    [f=-000001] adding UnitHandler module
    [f=-000001] adding BomberHandler module
    [f=-000001] adding BuilderSquadsHandler module
    [f=-000001] adding FighterHandler module
    [f=-000001] adding ControlPointHandler module
    [f=-000001] adding MetalSpotHandler module
    [f=-000001] adding GeoSpotHandler module
    [f=-000001] adding NewPlacementHandler module
    [f=-000001] adding RequestsHandler module
    [f=-000001] adding AiModeHandler module
    [f=-000001] adding Sleep module
    [f=-000001] adding ScoutsHandler module
    [f=-000001] adding TriggerHandler module
    [f=-000001] adding MainSquadHandler module
    [f=-000001] 640, 320, 204800, 7, 308, 77, 7, 4
    [f=-000001] 39, blobs
    [f=-000001] Shard by AF - playing: BAR on: AlphaSiegeDry 2.2
    [f=-000001] adding UnitHandler module
    [f=-000001] adding BomberHandler module
    [f=-000001] adding BuilderSquadsHandler module
    [f=-000001] adding FighterHandler module
    [f=-000001] adding ControlPointHandler module
    [f=-000001] adding MetalSpotHandler module
    [f=-000001] adding GeoSpotHandler module
    [f=-000001] adding NewPlacementHandler module
    [f=-000001] adding RequestsHandler module
    [f=-000001] adding AiModeHandler module
    [f=-000001] adding Sleep module
    [f=-000001] adding ScoutsHandler module
    [f=-000001] adding TriggerHandler module
    [f=-000001] adding MainSquadHandler module
    [f=-000001] 640, 320, 204800, 7, 308, 77, 7, 4
    [f=-000001] 39, blobs
    [f=-000001] Shard by AF - playing: BAR on: AlphaSiegeDry 2.2
    [f=-000001] adding UnitHandler module
    [f=-000001] adding BomberHandler module
    [f=-000001] adding BuilderSquadsHandler module
    [f=-000001] adding FighterHandler module
    [f=-000001] adding ControlPointHandler module
    [f=-000001] adding MetalSpotHandler module
    [f=-000001] adding GeoSpotHandler module
    [f=-000001] adding NewPlacementHandler module
    [f=-000001] adding RequestsHandler module
    [f=-000001] adding AiModeHandler module
    [f=-000001] adding Sleep module
    [f=-000001] adding ScoutsHandler module
    [f=-000001] adding TriggerHandler module
    [f=-000001] adding MainSquadHandler module
    [f=0000030] <IceXuick> !cheats
    [f=0000030] <IceXuick> !hostsay /globallos
    [f=0000030] <IceXuick> !hostsay /godmode
    [f=0000030] Cheating is enabled!
    [f=0000030] [GlobalLosActionExecutor] global LOS toggled for all allyteams
    [f=0000030] God-Mode is enabled!
    [f=0000061] <Bertje> !cheats
    [f=0000061] <Bertje> !hostsay /globallos
    [f=0000061] <Bertje> !hostsay /godmode
    [f=0000118] Buildings set to face East
    [f=0000304] Error: Spring 104.0.1-1223-g9be0b53 maintenance has crashed.
    [f=0000304] Error: DLL information:
    [f=0000304] Error: 0x00400000	spring
    [f=0000304] Error: 0x776b0000	ntdll
    [f=0000304] Error: 0x76d20000	KERNEL32
    [f=0000304] Error: 0x760a0000	KERNELBASE
    [f=0000304] Error: 0x6d2d0000	apphelp
    [f=0000304] Error: 0x74360000	ADVAPI32
    [f=0000304] Error: 0x74200000	msvcrt
    [f=0000304] Error: 0x10000000	DevIL
    [f=0000304] Error: 0x75e50000	sechost
    [f=0000304] Error: 0x75d90000	RPCRT4
    [f=0000304] Error: 0x73f70000	SspiCli
    [f=0000304] Error: 0x73f60000	CRYPTBASE
    [f=0000304] Error: 0x76040000	bcryptPrimitives
    [f=0000304] Error: 0x771d0000	IMAGEHLP
    [f=0000304] Error: 0x75ea0000	ucrtbase
    [f=0000304] Error: 0x74810000	SHELL32
    [f=0000304] Error: 0x65ec0000	GLU32
    [f=0000304] Error: 0x771f0000	cfgmgr32
    [f=0000304] Error: 0x77230000	USER32
    [f=0000304] Error: 0x732c0000	IPHLPAPI
    [f=0000304] Error: 0x75b60000	shcore
    [f=0000304] Error: 0x76010000	win32u
    [f=0000304] Error: 0x73fa0000	combase
    [f=0000304] Error: 0x75d60000	GDI32
    [f=0000304] Error: 0x666c0000	OPENGL32
    [f=0000304] Error: 0x76750000	windows.storage
    [f=0000304] Error: 0x75bf0000	gdi32full
    [f=0000304] Error: 0x75fc0000	shlwapi
    [f=0000304] Error: 0x765f0000	msvcp_win
    [f=0000304] Error: 0x762a0000	kernel.appcore
    [f=0000304] Error: 0x76510000	profapi
    [f=0000304] Error: 0x77150000	powrprof
    [f=0000304] Error: 0x76390000	FLTLIB
    [f=0000304] Error: 0x77550000	WS2_32
    [f=0000304] Error: 0x6b440000	libcurl
    [f=0000304] Error: 0x6b800000	OpenAL32
    [f=0000304] Error: 0x76e00000	CRYPT32
    [f=0000304] Error: 0x6b5c0000	libvorbisfile-3
    [f=0000304] Error: 0x773c0000	ole32
    [f=0000304] Error: 0x76290000	MSASN1
    [f=0000304] Error: 0x76590000	wldap32
    [f=0000304] Error: 0x70e40000	libfreetype-6
    [f=0000304] Error: 0x65180000	libfontconfig-1
    [f=0000304] Error: 0x6ef80000	glew32
    [f=0000304] Error: 0x6c740000	SDL2
    [f=0000304] Error: 0x771a0000	IMM32
    [f=0000304] Error: 0x70880000	libogg-0
    [f=0000304] Error: 0x6d740000	libvorbis-0
    [f=0000304] Error: 0x742c0000	OLEAUT32
    [f=0000304] Error: 0x727c0000	WINMM
    [f=0000304] Error: 0x62e80000	zlib1
    [f=0000304] Error: 0x68f40000	libexpat-1
    [f=0000304] Error: 0x72740000	VERSION
    [f=0000304] Error: 0x72560000	WINMMBASE
    [f=0000304] Error: 0x63b70000	MSVCR80
    [f=0000304] Error: 0x63a00000	MSVCP80
    [f=0000304] Error: 0x72c50000	uxtheme
    [f=0000304] Error: 0x77000000	MSCTF
    [f=0000304] Error: 0x63b40000	atiglpxx
    [f=0000304] Error: 0x5e280000	atioglxx
    [f=0000304] Error: 0x743e0000	SETUPAPI
    [f=0000304] Error: 0x716b0000	dxva2
    [f=0000304] Error: 0x72cd0000	dwmapi
    [f=0000304] Error: 0x639a0000	atigktxx
    [f=0000304] Error: 0x62d10000	atiadlxy
    [f=0000304] Error: 0x76030000	PSAPI
    [f=0000304] Error: 0x71cb0000	PROPSYS
    [f=0000304] Error: 0x70a70000	DEVOBJ
    [f=0000304] Error: 0x76700000	WINTRUST
    [f=0000304] Error: 0x76670000	clbcatq
    [f=0000304] Error: 0x63b30000	shfolder
    [f=0000304] Error: 0x6ce90000	TextInputFramework
    [f=0000304] Error: 0x6cc30000	CoreUIComponents
    [f=0000304] Error: 0x6cba0000	CoreMessaging
    [f=0000304] Error: 0x6d450000	ntmarta
    [f=0000304] Error: 0x70b10000	wintypes
    [f=0000304] Error: 0x70aa0000	MMDevApi
    [f=0000304] Error: 0x70b00000	avrt
    [f=0000304] Error: 0x70bf0000	AUDIOSES
    [f=0000304] Error: 0x64040000	dsound
    [f=0000304] Error: 0x71280000	secur32
    [f=0000304] Error: 0x70dd0000	mswsock
    [f=0000304] Error: 0x71e30000	dbghelp
    [f=0000304] Error: 0x73f90000	NSI
    [f=0000304] Error: 0x710c0000	dhcpcsvc
    [f=0000304] Error: Exception: Access violation (0xc0000005)
    [f=0000304] Error: Exception Address: 0x00000000
    [f=0000304] Error: Stacktrace for Spring 104.0.1-1223-g9be0b53 maintenance:
    [f=0000304] Error: 	[ProgCtr=00000000 StackPtr=0267f4bc FramePtr=0267f520]
    [f=0000304] Error: 	(0) Unknown [0x00000000]
    [f=0000304] Error: 	(1) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x007F270F]
    [f=0000304] Error: 	(2) C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\spring.exe [0x007F48DE]
    [f=0000304] [WatchDog::DeregisterThread] deregistering controls for thread [main]
    [f=0000304] Error: [ExitSpringProcess] errorMsg="Spring has crashed:
      Access violation.
    
    A stacktrace has been written to:
      C:\Users\Bertje\Documents\My Games\Spring\infolog.txt" msgCaption="Spring: Unhandled exception" mainThread=1
    [f=0000304] Error: [Watchdog::ClearTimer(id)] Invalid thread 4 (_threadId=00000000)
    [f=0000304] [SpringApp::Kill][1] fromRun=0
    [f=0000304] [ThreadPool::SetThreadCount][1] wanted=0 current=6 maximum=12 (init=0)
    [f=0000304] 	[async=0] threads=6 tasks=7255 {sum,avg}{exec,wait}time={{-26815615859885194199148049996411692254958731641184786755447122887443528060147093953603748596333806855380063716372972101707507765623893139892867298012168192.000, 0.000}, {-26815622248535284315653438351379033081967573064886726952363212658867139056577129595777719909304567019365219024831470589758094571214280140463554546402066432.000, -0.000}}ms
    [f=0000304] 		thread=1 tasks=1451 {sum,min,max,avg}{exec,wait}time={{0.000, 0.000, -2.000, -2.000}, {0.000, 0.000, -2.000, -2.000}}ms
    [f=0000304] 		thread=2 tasks=1451 {sum,min,max,avg}{exec,wait}time={{-2.000, 0.000, -26815615859885194199148049996411692254958731641184786755447122887443528060147093953603748596333806855380063716372972101707507765623893139892867298012168192.000, -26815622301732680974613936017809309248570314050317098871501306649240175769882458900021774953353668635713624349058128121766009694937254681430620625287774208.000}, {-0.000, 0.000, -0.000, -0.000}}ms
    [f=0000304] 		thread=3 tasks=1451 {sum,min,max,avg}{exec,wait}time={{2.000, 0.000, 26815615859885194199148049996411692254958731641184786755447122887443528060147093953603748596333806855380063716372972101707507765623893139892867298012168192.000, -2.000}, {0.000, 0.000, -0.000, -0.000}}ms
    [f=0000304] 		thread=4 tasks=1451 {sum,min,max,avg}{exec,wait}time={{-0.000, 0.000, 26815615859885194199148049996411692254958731641184786755447122887443528060147093953603748596333806855380063716372972101707507765623893139892867298012168192.000, 0.000}, {-2.000, 0.000, 26815615859885194199148049996411692254958731641184786755447122887443528060147093953603748596333806855380063716372972101707507765623893139892867298012168192.000, 26815622270399742315191373534150637574941153635141326112632902760477480659699115127059036859423456239153104377067118476623941920233219839935395929855623168.000}}ms
    [f=0000304] 		thread=5 tasks=1451 {sum,min,max,avg}{exec,wait}time={{-0.000, 0.000, 0.000, 0.000}, {-0.000, 0.000, 26815615859885194199148049996411692254958731641184786755447122887443528060147093953603748596333806855380063716372972101707507765623893139892867298012168192.000, 0.000}}ms
    [f=0000304] 	[async=1] threads=6 tasks=5 {sum,avg}{exec,wait}time={{0.000, -0.000}, {0.000, -0.000}}ms
    [f=0000304] 		thread=1 tasks=1 {sum,min,max,avg}{exec,wait}time={{0.000, 0.000, 0.000, 0.000}, {0.000, 0.000, 0.000, 0.000}}ms
    [f=0000304] 		thread=2 tasks=1 {sum,min,max,avg}{exec,wait}time={{0.000, 0.000, 0.000, 0.000}, {0.000, 0.000, 0.000, 0.000}}ms
    [f=0000304] 		thread=3 tasks=1 {sum,min,max,avg}{exec,wait}time={{0.000, 0.000, 0.000, 0.000}, {0.000, 0.000, 0.000, 0.000}}ms
    [f=0000304] 		thread=4 tasks=1 {sum,min,max,avg}{exec,wait}time={{0.000, 0.000, 0.000, 0.000}, {0.000, 0.000, 0.000, 0.000}}ms
    [f=0000304] 		thread=5 tasks=1 {sum,min,max,avg}{exec,wait}time={{0.000, 0.000, 0.000, 0.000}, {0.000, 0.000, 0.000, 0.000}}ms
    [f=0000304] [ThreadPool::SetThreadCount][2] workers=0
    [f=0000304] [SpringApp::Kill][2]
    [f=0000304] [Game::KillLua][0] dtor=0 loadscreen=00000000
    [f=0000304] [Game::KillLua][3] dtor=0 luaUI=5e1746b0
    [f=0000304] Red_UI_Framework>> last processed widget was "Red Tooltip"
    [f=0000304] frames-per-second indicator is enabled!
    [f=0000304] small digital clock is enabled!
    [f=0000304] simulation speed indicator is enabled!
    [f=0000304] Red_Drawing>> last processed widget was "Red Tooltip"
    [f=0000304] [LuaMemPool::LogStats][handle=LuaUI (unsynced)] index=4294967295 {numAllocs[*],allocSums[*]}={0,0} {int,ext,rec}Allocs={0,6465193,0} {chunk,block}Bytes={0,0}
    [f=0000304] [Game::KillLua][1] dtor=0 luaGaia=5e027340
    [f=0000304] [LuaMemPool::LogStats][handle=LuaGaia (unsynced)] index=4294967295 {numAllocs[*],allocSums[*]}={0,0} {int,ext,rec}Allocs={0,6465194,0} {chunk,block}Bytes={0,0}
    [f=0000304] [LuaMemPool::LogStats][handle=LuaGaia (synced)] index=4294967295 {numAllocs[*],allocSums[*]}={0,0} {int,ext,rec}Allocs={0,6465194,0} {chunk,block}Bytes={0,0}
    [f=0000304] [Game::KillLua][2] dtor=0 luaRules=454bd020
    [f=0000304] Shard AI unsync gadget shutdown
    [f=0000304] [LuaMemPool::LogStats][handle=LuaRules (unsynced)] index=4294967295 {numAllocs[*],allocSums[*]}={0,0} {int,ext,rec}Allocs={0,6465234,0} {chunk,block}Bytes={0,0}
    [f=0000304] [LuaMemPool::LogStats][handle=LuaRules (synced)] index=4294967295 {numAllocs[*],allocSums[*]}={0,0} {int,ext,rec}Allocs={0,6465234,0} {chunk,block}Bytes={0,0}
    [f=0000304] [Game::KillLua][4] dtor=0
    [f=0000304] [WriteDemoFile] writing client-demo "C:\Users\Bertje\Documents\My Games\Spring\demos\20190504_013236_AlphaSiegeDry 2_104.0.1-1223-g9be0b53 maintenance.sdfz" (17776 bytes)
    [f=0000304] [Sound] [Sound::Kill] soundThread.joinable()=1
    [f=0000304] [WatchDog::DeregisterThread] deregistering controls for thread [audio]
    [f=0000304] [Sound] [Sound::UpdateThread][3] #sources=128 #items=15
    [f=0000304] [Sound] [Sound::UpdateThread][4] ctx=061adb30 dev=06339300
    [f=0000304] [Sound] [Sound::UpdateThread][5] ctx=061adb30 dev=06339300
    [f=0000304] [Sound] [Sound::Cleanup][alcDestroyContext(061adb30)]
    [f=0000304] [Sound] [Sound::Cleanup][alcCloseDevice(06339300)]
    [f=0000304] [Sound] [Sound::UpdateThread][6]
    [f=0000304] [Game::~CGame][1]
    [f=0000304] [Game::KillLua][0] dtor=1 loadscreen=00000000
    [f=0000304] [Game::KillLua][3] dtor=1 luaUI=00000000
    [f=0000304] [Game::KillLua][1] dtor=1 luaGaia=00000000
    [f=0000304] [Game::KillLua][2] dtor=1 luaRules=00000000
    [f=0000304] [Game::KillLua][4] dtor=1
    [f=0000304] [Game::KillMisc][1]
    [f=0000304] [Game::KillMisc][2]
    [f=0000304] [Game::KillMisc][3]
    [f=0000304] [Game::KillRendering][1]
    [f=0000304] [3DOParser::Kill] allocated 1 pieces
    [f=0000304] [S3OParser::Kill] allocated 4573 pieces
    [f=0000304] [AssParser::Kill] allocated 0 pieces
    [f=0000304] [Game::KillInterface][1]
    [f=0000304] [Game::KillInterface][2]
    [f=0000304] [Game::KillSimulation][1]
    [f=0000304] [Game::KillSimulation][2]
    [f=0000304] [CCollisionHandler] dis-/continuous tests: 0/33218
    [f=0000304] [Game::KillSimulation][3]
    [f=0000304] [~CPathCache(40x20)] cacheHits=0 hitPercentage=0% numHashColls=0 maxCacheSize=0
    [f=0000304] [~CPathCache(40x20)] cacheHits=0 hitPercentage=0% numHashColls=0 maxCacheSize=0
    [f=0000304] [~CPathCache(80x40)] cacheHits=0 hitPercentage=0% numHashColls=0 maxCacheSize=0
    [f=0000304] [~CPathCache(80x40)] cacheHits=0 hitPercentage=0% numHashColls=0 maxCacheSize=201
    [f=0000304] [~CRectangleOverlapHandler] 0% overlap reduction
    [f=0000304] [~CRectangleOverlapHandler] 0% overlap reduction
    [f=0000304] [LosHandler::Kill] raycast instance cache-{hits,misses}={1,15}; shared=0%; cached=6%
    [f=0000304] [Game::KillSimulation][4]
    [f=0000304] [CommonDefHandler::KillStatic] 3018 sound-set data items added
    [f=0000304] [Game::~CGame][2]
    [f=0000304] [Game::~CGame][3]
    [f=0000304] [SpringApp::Kill][3]
    [f=0000304] [NetProto::~CNetProtocol] [UDPConnection::Statistics]
    	8675 bytes sent   in 307 packets (28.257 bytes/packet)
    	15324 bytes recv'd in 458 packets (33.459 bytes/packet)
    	{0.281x, 0.179x} relative protocol overhead {up, down}
    	36 incoming chunks dropped, 0 outgoing chunks resent
    	238 incoming chunks processed
    
    [f=0000304] [SpringApp::Kill][4] font=061263e0
    [f=0000304] [SpringApp::Kill][5]
    [f=0000304] [SpringApp::Kill][6]
    [SpringApp::Kill][7]
    [LuaSocket] [~CLuaSocketRestrictions] dumping luasocket rules:
    [LuaSocket] TCP_CONNECT ALLOW * -1
    [LuaSocket] TCP_LISTEN  ALLOW * -1
    [LuaSocket] UDP_CONNECT DENY  136.143.45.100 8452
    [LuaSocket] UDP_LISTEN  ALLOW * -1
    [~CBufferedArchive][name=C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\base\springcontent.sdz] 264137 bytes cached in 86 files
    [~CBufferedArchive][name=C:\Users\Bertje\Documents\My Games\Spring\engine\104.0.1-1223-g9be0b53 maintenance\base\spring\bitmaps.sdz] 221292 bytes cached in 2 files
    [SpringApp::Kill][8]
    Error: [Watchdog::DeregisterThread] Invalid thread number 0
    [WatchDog::Uninstall][1] hangDetectorThread=014f582c (joinable=1)
    [WatchDog::Uninstall][2]
    [WatchDog::Uninstall][3]
    [SpringApp::Kill][9]
    
    txt file icon infolog.txt (92,527 bytes) 2019-05-04 02:35 +

-Relationships
+Relationships

-Notes

~0019971

Floris (reporter)

1209 works for him

~0019972

Kloot (developer)

should be fixed in 1233-g4fcde07, but ask this player to test both atiHacks=1 and atiHacks=0 to be certain.
+Notes

-Issue History
Date Modified Username Field Change
2019-05-04 02:35 Floris New Issue
2019-05-04 02:35 Floris File Added: infolog.txt
2019-05-04 02:35 Floris Note Added: 0019971
2019-05-04 13:52 Kloot Note Added: 0019972
2019-05-04 13:53 Kloot Assigned To => Kloot
2019-05-04 13:53 Kloot Status new => resolved
2019-05-04 13:53 Kloot Resolution open => fixed
2019-05-04 13:53 Kloot Fixed in Version => 104.0 +git
+Issue History